\version "2.24.0"
\language deutsch
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title=\markup { \column { "Agnus Dei" \transparent "x" } }
  composer=""
  tagline= ""
}


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 150))
    system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 150))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 2
%	print-all-headers = ##t
%	print-first-page-number = ##f
	first-page-number = 27
	}



%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI I

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \skip 1*2*48 \bar "||"
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	g\breve
	a\breve
	g\breve
%5
	fis\breve |
	g\breve \break
	a\breve
	g\breve
	c\breve
%10
	d\breve |
	c\breve
	R\breve
	R\breve
	c\breve
%15
	g\breve |
	a\breve
	c\breve
	d\breve
	c\breve
%20
	d\breve |
	e\breve
	d\breve
	R\breve
	R\breve
%25
	c\breve |
	d\breve
	e\breve
	c\breve
	h\breve
%30
	a\breve |
	d\breve
	c\breve
	h\breve
	c\breve
%35
	R\breve |
	R\breve
	R\breve
	h\breve
	c\breve
%40
	a\breve |
	g\breve
	f\breve
	a\breve
	c\breve
%45
	h\breve |
	a\breve
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve |
	h2. c4 d2 e~
	e4 c f2 e f
	g2. f4 e2 d
	c4 h a h c d e f
%10
	g\breve |
	r2 e1 c2
	d\breve
	c\breve
	r1 e
%15
	g\breve |
	f\breve
	R\breve
	r2 f,1 a2
	a2 g4 f g2 a
%20
	b1 a |
	c\breve
	a2. g4 f g a h
	c2 c1 e2
	e2 d4 c d2 e
%25
	f1 e |
	g1 d2 g~
	g4 f e d c2 h
	a2 g1 \ficta fis2
	g1 d'
%30
	d2 c d e |
	g1 r
	R\breve
	r2 g1 d2
	f1 e
%35
	d2 c1 h4 a |
	h2 a2. h4 c d
	e2. d4 c1
	r2 d g, h
	a2 e' f e
%40
	d2. c4 d e f2 |
	e2 d2. \ficta cis8 h \ficta cis!2
	d2. c8 h a1
	r2 e' d f~
	f2 e e1
%45
	d2 g1 d2 |
	f2 e1 d2~
	d4 c c2. h8 a h2
	c\breve |
	}


altus =  \relative c'
	{
	d1 g2. f4
	e2. d4 c2 e~
	e4 c f2 e f
	d2 e1 d2
%5
	d1 r2 d~ |
	d2 g2. f4 e d
	e2 d a d
	g,2 c4 d e f g2
	a1. g2
%10
	g1 d |
	e2. f4 g2 a~
	a4 f b2 a b
	a1 g
	a2. g8 f e1
%15
	R\breve |
	r2 f1 a2
	a2 g4 f g2 a
	b2 b a d,
	r1 r2 f
%20
	f2 d f1 |
	e2. d4 e f g e
	f4 g a1 f2
	a1 g~
	g\breve
%25
	r2 a1 c2 |
	c2 h4 a h2 h
	c2 c g1
	c,1 r
	r2 g'1 d2
%30
	f2 e d c~ |
	c2 h4 a h2 a
	a'2 g2. \stemDown \ficta fis8 e \stemNeutral \ficta fis!2
	g\breve
	r1 r2 a~
%35
	a2 e f g~ |
	g2 f2. g4 a2~
	a4 g g2. \stemDown \ficta fis8 e \stemNeutral \ficta fis!2
	g\breve
	R\breve
%40
	R\breve |
	r1 g
	a1 d,~
	d2 e f d
	r2 g1 g,2
%45
	h2. c4 d2 g, |
	a1 a2 d4 c
	h4 g g'2. f4 d2
	e\breve |
    }


tenor =  \relative c'
	{
	r1 g	
	c2. d4 e2 c~
	c4 a d2 cis d
	h2 c1 h2
%5
	a\breve |
	g1 r
	R\breve
	r2 e' c d
	e2 f1 e2
%10
	d1 r2 g~ |
	g4 f e d c2 f,
	r2 g d' g,
	a2. h4 c1
	f,2. g4 a1
%15
	R\breve |
	r2 d f1
	f2 e4 d e2 f
	b,2 b d2. c4
	a4 h c1 f,2
%20
	r2 f'1 a2 |
	a2 g4 f g2 c,
	d2 f d1
	c1 r
	R\breve
%25
	R\breve |
	r2 g'1 g,2
	c2 e2. f4 g2
	e1 c
	r1 r2 d~
%30
	d2 a f' e |
	d2. e8 f g2 f~
	f4 c e1 d4 c
	d\breve
	r2 a'1 e2
%35
	f2 c d1 |
	d1 r
	R\breve
	r2 g1 d2
	f2 e a g~
%40
	g2 f4 e f2 d |
	R\breve
	r2 d1 a2
	d2 c d1
	g,1 r2 g'~
%45
	g2 g, h2. c4 |
	d2 c d1
	g,\breve~
	g\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	g\breve |
	c2. d4 e2 f~
	f4 d g2 f g~
	g4 f f1 e2
	f2 c1 e2
%15
	e2 d4 c d2 e |
	f2. g4 a2 d,
	R\breve
	r2 d f1
	f2 e4 d e2 f
%20
	b,2 b d1 |
	c\breve
	r2 d f1
	f2 e4 d e2. d4
	c2 d g, g'
%25
	f1 c |
	r1 g'~
	g2 c, e e~
	e4 f g2 e d4 c
	e1 d
%30
	R\breve
	r1 d
	a2 c1 a2
	h4 a g a h c d2
	a2. h4 c1
%35
	R\breve |
	r2 d1 a2
	c2 h c2. d4
	e2 d4 c d1
	c1 r
%40
	r2 d1 a2 |
	c2 h e1
	d1 r2 a'~
	a2 a f f
	g1 c,
%45
	d1 r2 d~ |
	d2 a f'1
	e1 d
	c\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve |
	g2. a4 h2 c~
	c4 a d2 c d
	h2 c1 h2
	a4 g f g a h c2~
%10
	c2 h4 a h1 |
	c1 r
	R\breve
	R\breve
	r2 a c1
%15
	c2 h4 a h2 c |
	f,2 d d'1
	c1 r
	R\breve
	R\breve
%20
	R\breve |
	R\breve
	R\breve
	a1 c
	c2 h4 a h2 c
%25
	f,2 f a1 |
	g\breve
	r2 c1 g2
	a2 e a1
	g\breve
%30
	R\breve |
	g1. d2 |
	f2 e a1
	g\breve
	f2. g4 a1
%35
	r1 r2 g~ |
	g2 d f1
	e1 a
	g\breve
	a2. g4 f2 c
%40
	d\breve |
	R\breve
	r1 d~
	d2 a d d
	c\breve
%45
	g'1 g |
	d2 a' d,1
	e2. f4 g1
	c,\breve |
	}


lyricscantus = \lyricmode {
	A -- gnus De -- i,
    A -- _ gnus De -- _ i,
    qui tol -- lis pec -- ca -- ta __ _ mun -- di,
    mi -- _ _ se -- re -- re __ _ no -- _ bis,
    mi -- _ se -- _ re -- _ re no -- _ bis. __
	}


lyricssextus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ _ _ i, __ _ _ _ _ _ _ _ _
    A -- gnus De -- i,
    qui tol -- lis,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di, __ _ _ _ _ _ _
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    mi -- _ _ _ _ se -- re -- re no -- bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- _ _ _ _ bis, __ _ _ _ _ _ _ 
    mi -- se -- re -- re,
    mi -- se -- re -- re __ _ _ _ _ no -- _ _ _ _ bis, __ _ _ _
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- _ _ _ _ _ bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus __ _ _ _ _ De -- _ _ _ _ _ _ _ i,
    A -- gnus __ _ _ _ _ De -- _ _ _ _ _ _ _ _ _ _ i,
    A -- gnus __ _ _ De -- _ _ _ _ _ _ i, __ _ _ _
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- _ _ _ _ _ _ _ _ ta mun -- di, __
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ bis,
    mi -- se -- re -- re no -- _ _ _ _ _ _ _ bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- _ _ re no -- bis,
    no -- _ _ _ _ _ _ bis.
	}


lyricstenor = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ _ _ i,
    A -- gnus __ _ De -- _ _ i,
    A -- _ _ _ _ gnus,
    A -- _ gnus De -- _ _ i, __ _ _
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- _ _ _ _ di,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    mi -- se -- re -- re __ _ _ no -- bis,
    mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- _ _ _ _ bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- _ _ re no -- bis. __
	}


lyricsquintus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ _ i,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    qui tol -- lis __ _ _ _ _ _ pec -- ca -- ta mun -- di,
    mi -- se -- re -- re __ _ _ no -- _ _ _ bis,
    mi -- se -- re -- re no -- _ _ _ _ _ _ bis, __ _ _
    mi -- se -- re -- re no -- _ _ _ _ _ bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- _ bis,
    mi -- se -- re -- re no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ i,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- bis, __ _ _ _
    mi -- se -- re -- re no -- bis,
    no -- _ _ _ bis,
    mi -- se -- re -- re no -- bis,
    mi -- se -- re -- re no -- _ _ bis.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
    
	
	
\midi
	{
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI II

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \tempo 2 = 90
    \set Score.currentBarNumber = #49
    \skip 1*2*62 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	r1 g~
	g\breve
	a\breve~
%5
	a1 g~ |
	g\breve
	fis\breve~
	fis1 g~
	g\breve
%10
	a\breve~ |
	a1 g~
	g\breve
	c\breve~
	c1 d~
%15
	d\breve |
	c\breve~
	c1 r
	R\breve
	c\breve~
%20
	c1 g~ |
	g\breve
	a\breve~
	a1 c~
	c\breve
%25
	d\breve~ |
	d1 c~
	c\breve
	d\breve~
	d1 e~
%30
	e\breve |
	d\breve~
	d1 r
	R\breve
	c\breve~
%35
	c1 d~ |
	d\breve
	e\breve~
	e1 c~
	c\breve
%40
	h\breve~ |
	h1 a~
	a\breve
	d\breve~
	d1 c~
%45
	c\breve |
	h\breve~
	h1 c~
	c\breve
	h\breve
%50
	c\breve |
	a\breve
	g\breve
	f\breve
	a\breve
%55
	c\breve |
	h\breve
	a\breve
	g\breve~
	g\breve~
%60
	g\breve~ |
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	R\breve
	d1. g,2
	h2 c2. h4 h2
	c2 d e1
%5
	fis1 g~ |
	g\breve
	r1 d~
	d2 a d2. c4
	h2 e d1
%10
	r2 d e1 |
	fis1 g2 g,
	h2 c d1
	e1. c2
	e2. f4 g2 g,
%15
	a1 h |
	c2 e1 a,2
	e'2 c c1
	a2. h4 c1
	R\breve
%20
	r2 e e1 |
	d2 e2. f4 g2
	f2 e d1
	c2 f,4 g a h c d
	e4 d c h a1
%25
	R\breve |
	r2 a a1
	g2 a2. h4 c2
	h2 a h1
	a1 r
%30
	c1 c |
	h2 h a g
	a1 a2 c
	h2 a1 \ficta gis2
	a1 r2 a
%35
	c1 h2 h |
	a2 g a1
	a2 c h a~
	a2 \ficta gis a1
	R\breve
%40
	R\breve |
	R\breve
	r2 d e f
	g1 r2 d
	f2 f e e~
%45
	e4 d c h c2 a |
	d\breve
	r2 g g g
	c,2 e1 d4 c
	e2 d g1
%50
	r2 e e e |
	f\breve
	r2 e e e
	f2 f2. e4 d2~
	d2 \ficta cis d1
%55
	e1. e2 |
	g1. d2
	d\breve
	h2 c1 d2
	e2 d c1
%60
	h2 c1 h2 |
	c2 d e1
	d\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r2 d1 g,2 |
	h2 c d1
	a'1 d,2 a'~
	a4 g a2 h1
	r2 e, g d
%10
	f1 e |
	d2. c4 h1
	g2 g'1 d2
	a'2. g8 f e2 a
	g2 c1 h2
%15
	a1 r2 g~ |
	g2 c, e f
	g2 a g1
	r2 a a1
	g2 a2. h4 c2
%20
	g1 e2 g~ |
	g4 f e2 c1
	R\breve
	r2 a' a1
	g2 a2. h4 c2
%25
	h2 a h1 |
	a1 r
	r2 f f e
	g2 a1 g2~
	g2 \ficta fis g1
%30
	g2. f4 e2 c |
	d1 r2 g~
	g4 f f2 e1
	e1 e
	e2 a a1
%35
	g\breve |
	r2 g2. f4 f2
	e1 e
	e1 e2 f~
	f2 g a g~
%40
	g4 f e2 d g~ |
	g2 f e1
	d1 r2 a'
	b2 g a b
	a1 r
%45
	R\breve |
	r2 g g g
	d2 g2. f4 e d
	e4 f g1 \ficta fis2
	g\breve
%50
	r2 g g g |
	c1 r2 c
	c2 c c1
	a1 d,
	r2 a'1 f2
%55
	a1 a2 e~ |
	e4 f g2. d4 g2~
	g2 \ficta fis4 e \ficta fis!1
	g\breve~
	g\breve~
%60
	g\breve~ |
	g\breve~
	g\breve |
    }


tenor =  \relative c'
	{
	r1 d~
	d2 g, h2. c4
	d2 e d1
	f1 e
%5
	d2 a h2. c4 |
	d2 e d g,
	r2 d'1 a2
	d1 g,2. a4
	h2 c d1
%10
	r1 r2 a'~ |
	a2 a, h d~
	d4 h e2 d1
	c2. d4 e2 f
	g\breve
%15
	r2 d1 g,2 |
	g'1. a2
	g2 f1 e2
	f1 r
	r2 f f1
%20
	e\breve |
	R\breve
	r2 e f1~
	f1 c~
	c2 a a'1
%25
	d,\breve |
	d1 a
	r2 c a a
	h2 d1 g,2
	a1 c
%30
	r2 e e1 |
	g2 g, a h
	a2. h4 c d e2~
	e4 d c2 h1
	a\breve
%35
	r2 e' d1 |
	d1. d2
	c2 a h e~
	e4 d h2 c a4 h
	c4 d e2 c1
%40
	R\breve |
	r1 r2 e
	f1 e2 d~
	d4 c b2 a g
	d'4 e f d e2 a,4 h
%45
	c4 d e1 c2 |
	r2 d1 d2
	g2 d e1~
	e1 c
	r2 d d d
%50
	e\breve |
	r2 a, a a
	c4 d e f g2 e
	a,1 r
	r2 e' f a~
%55
	a2 a,2. h4 c d |
	e2 h2. a4 h c
	d2. c8 h a1
	h2 e1 d2
	c2 h c1
%60
	d2 c1 d2 |
	e2 d c1
	h\breve |
	}

	
quintus  =  \relative c'
	{
	d1. g,2
	h2. c4 d1
	g,1. h2
	a2 d1 \ficta cis2
%5
	d\breve |
	r2 c1 h2
	d2. c8 h a1
	d,1 d'
	g,1. h2
%10
	c2 d1 \ficta cis2 |
	d\breve
	R\breve
	r2 a' g f
	e1 d2 g~
%15
	g2 \ficta fis g1 |
	e1 c
	e2 f g c,~
	c4 h a g a2. h4
	c2 a a1
%20
	r2 c c1 |
	h2 c2. d4 e2
	d2 c d1
	a\breve
	r2 f' f e
%25
	g2 a1 g2 |
	f4 d f2. e4 c d
	e2 a, c1
	R\breve
	r1 r2 e
%30
	e1 g |
	r2 d d1
	d2 d c a
	h2 e2. d4 h2
	c2 f f1
%35
	e2. d8 c g'2 g, |
	a2 h a2. h4
	c4 d e2. d4 c2
	h1 a2 a'~
	a2 g f e
%40
	d2 g2. f4 e d |
	e4 d d1 \ficta cis2
	d1 r
	R\breve
	r2 a' a a
%45
	e2 g2. \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 |
	g1 g,2. a4
	h4 c d2 c1
	r2 c1 a2
	h1 g2 g'
%50
	g2 g c,1 |
	r2 c c c
	e\breve
	d2. c4 d4 e f d
	e1 d
%55
	c1 e~ |
	e1 d2 g,
	a1 d~
	d2 c1 h2
	c2 d e1
%60
	d2 e1 d2 |
	c2 h c1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 g'~
	g2 c, g'1
	f2 d a'1
%5
	d,1 g~ |
	g2 c, g'1
	d\breve
	r2 d'1 g,2
	d'2 c2. h4 h2
%10
	a\breve |
	r2 d1 g,2
	d'2 c2. h4 h2
	a2. h4 c1
	c,1 r2 g'
%15
	d1 g |
	c,1 r2 c'~
	c2 f, c'1
	f,\breve
	R\breve
%20
	R\breve |
	R\breve
	R\breve
	f1 f
	e2 f2. g4 a2
%25
	g2 f g1 |
	d2. e4 f g a h
	c1 r
	R\breve
	r1 r2 c
%30
	c1 c, |
	r2 g' \ficta fis g
	d1 a'
	R\breve
	r1 r2 c
%35
	c1 g |
	R\breve
	r2 a \ficta gis a
	e1 a
	R\breve
%40
	R\breve |
	R\breve
	r2 d \ficta cis d
	g,1 r2 d'
	d2 d a c~
%45
	c4 h a g a1 |
	g\breve
	R\breve
	R\breve
	r2 g g g
%50
	c,\breve |
	r2 f f f
	c1 c
	d1 r
	r1 d'
%55
	a1 c |
	g\breve
	R\breve
	r2 c,1 g'2
	c,2 g' c,1
%60
	g'\breve~ |
	g\breve~
	g\breve |
	}


septimus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 g'~
	g2 c, g'1
%10
	f2 d a'1 |
	d,1 g~
	g2 c, g'1
	r2 c1 f,2
	c'1 g
%15
	R\breve |
	r2 c1 f,2
	c'1 c,
	r2 f f1
	e2 f2. g4 a h
%20
	c2 c, c4 d e f |
	g2 c, c1
	R\breve
	R\breve
	R\breve
%25
	R\breve |
	r2 f f1
	e2 f2. g4 a2
	g2 f g1
	d1 c
%30
	r2 c' c1 |
	g1 r
	r1 r2 a
	\ficta gis2 a e1 
	a2 f f1
%35
	c1 r2 g' |
	\ficta fis2 g d1
	a'1 r
	r1 r2 f~
	f2 e f c
%40
	g'\breve~ |
	g1 a
	d,1 r
	r2 g \ficta fis g
	d1 r
%45
	R\breve |
	r1 r2 g
	g2 g c, c'~
	c4 h a g a1
	g\breve
%50
	r2 c c c |
	f,\breve
	r2 c' c c
	f,4 g a g8 a b1
	a1 d,
%55
	r1 a' |
	e1 g
	d1 d
	g\breve
	R\breve
%60
	r2 c,1 g'2 |
	c,2 g' c,1
	g\breve |
	}
    

lyricscantus = \lyricmode {
	A -- gnus __ De -- i, __
    A -- _ gnus De -- _ i,
    qui __ tol -- lis pec -- ca -- ta __ mun -- _ di, __
    do -- _ _ na __ no -- bis __ _ pa -- _ cem, __
    do -- na no -- _ bis __ _ _ pa -- _ cem. __
	}


lyricssextus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ i, __
    A -- gnus De -- _ _ _ i,
    A -- gnus De -- i,
    A -- gnus De -- i,
    A -- gnus De -- _ i,
    A -- gnus De -- i,
    A -- _ _ gnus De -- i, __ _ _
    qui tol -- lis pec -- _ _ ca -- ta mun -- di, __ _ _ _ _ _ _ _ _ _ _ _
    qui tol -- lis pec -- _ _ ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    pec -- ca -- ta mun -- di,
    do -- na no -- bis,
    do -- na no -- bis pa -- _ _ _ _ _ cem,
    do -- na no -- bis pa -- _ _ _ _ cem,
    do -- na no -- bis,
    do -- na no -- bis pa -- _ _ _ cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- _ i,
    A -- gnus De -- _ _ i,
    A -- _ gnus De -- _ i, __ _ _ _
    A -- gnus De -- _ _ _ _ _ _ _ i,
    A -- gnus De -- _ _ _ i,
    qui tol -- lis pec -- _ _ ca -- ta mun -- _ _ di,
    qui tol -- lis pec -- _ _ ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    qui __ _ _ tol -- lis pec -- _ _ ca -- ta mun -- di,
    qui tol -- lis pec -- _ _ ca -- ta mun -- di,
    do -- na no -- _ _ _ bis pa -- _ _ cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- _ _ _ _ _ _ _ cem,
    do -- na no -- bis,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- _ _ _ _ _ _ _ cem. __
	}


lyricstenor = \lyricmode {
	A -- gnus De -- _ _ _ i,
    A -- gnus De -- _ _ _ _ _ _ i,
    A -- gnus De -- i, __ _ _ _ _
    A -- gnus De -- _ _ _ _ _ _ _ _ i,
    A -- gnus De -- _ _ _ _ i,
    qui tol -- lis,
    qui tol -- lis pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ di,
    qui tol -- lis pec -- ca -- _ ta mun -- _ _ di, __ _ _ _ _ _ _ 
    do -- na no -- bis __ _ _ _ _ pa -- _ _ _ _ _ _ _ _ _ cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis,
    do -- na no -- bis __ _ _ _ _ pa -- cem,
    do -- na no -- bis __ _ _ _ _ pa -- _ _ _ _ _ _ _ cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ i,
    A -- gnus De -- _ _ _ i,
    A -- gnus __ _ _ De -- _ i,
    A -- _ gnus De -- i,
    A -- gnus De -- i,
    A -- _ _ _ gnus __ _ _ _ _ _ _ De -- i,
    qui tol -- lis pec -- _ _ ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ di,
    qui tol -- lis pec -- ca -- ta,
    pec -- ca -- _ ta mun -- _ _ di,
    qui tol -- lis __ _ _ _ pec -- ca -- ta mun -- _ _ _ _ _ _ _ di,
    do -- na no -- _ bis pa -- _ _ _ _ _ _ _ cem,
    do -- na no -- bis pa -- _ _ _ cem,
    pa -- _ _ _ _ cem,
    do -- na no -- bis,
    do -- na no -- bis,
    do -- na no -- bis pa -- _ _ _ _ _ _ cem,
    do -- na __ no -- bis pa -- cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ i,
    A -- gnus De -- _ _ _ i,
    A -- gnus De -- _ _ _ _ _ _ i,
    A -- gnus De -- i,
    A -- gnus De -- i,
    qui tol -- lis pec -- _ _ ca -- ta mun -- di, __ _ _ _ _ _ _
    qui tol -- lis pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    do -- na no -- bis,
    do -- na no -- bis pa -- _ _ _ _ cem,
    do -- na no -- bis,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis,
    do -- na no -- bis pa -- cem. __
	}


lyricsseptimus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ i,
    A -- gnus De -- i,
    A -- gnus De -- i,
    qui tol -- lis pec -- _ _ _ _ ca -- ta __ _ _ _ _ mun -- di,
    qui tol -- lis pec -- _ _ ca -- ta mun -- _ di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    qui tol -- lis pec -- ca -- ta mun -- di,
    do -- na no -- bis pa -- cem, __ _
    do -- na no -- bis,
    do -- na no -- bis pa -- _ _ _ _ cem,
    do -- na no -- bis,
    do -- na no -- bis __ _ _ _ _ _ pa -- cem,
    do -- na no -- bis pa -- cem,
    do -- na no -- bis pa -- cem.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B I"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
    
    
    \new Staff << \global
	\new Voice="v7" {
		\set Staff.instrumentName="B II"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\septimus }
	\new Lyrics \lyricsto "v7" {\lyricsseptimus}
	>>


	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.5 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	
	
\midi
	{
	}
	
}


% EOF
