\version "2.24.0"
\language deutsch
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title=\markup { \column { "Credo" \transparent "x" } }
  composer=""
  tagline= ""
}


 #(define ((double-time-signature glyph a b) grob)
    (grob-interpret-markup grob
          (markup #:override '(baseline-skip . 2.5) #:number
                  (#:line ((markup (#:musicglyph glyph))
                           (#:fontsize -1 #:column (a b)))))))

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 550))
    system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 550))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
%	print-all-headers = ##t
%	print-first-page-number = ##f
	first-page-number = 11
	}


	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \skip 1*2*74 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	g\breve |
	a1 a
	g1 g2 g
	fis\breve
	g1 g2. g4
%10
	a2 a a1 |
	g2 g g1
	c2. c4 c2 c
	d1. d2
	c\breve
%15
	R\breve |
	R\breve
	R\breve
	R\breve
	c\breve
%20
	g\breve |
	a\breve
	c2 c2. c4 c2
	d\breve
	c\breve
%25
	d1 d |
	e1. e2
	d\breve
	R\breve
	R\breve
%30
	R\breve |
	R\breve
	R\breve
	r2 c c c
	d1 d
%35
	e1 e2 e |
	c2 c c1
	h1. h2
	a1 a
	d1 d2 d
%40
	c\breve |
	h\breve
	c\breve
	R\breve
	R\breve
%45
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	h1 h
	c2 c c c
	a2 a a1
	g2 g g g
%55
	f\breve |
	a1 a
	c1 c
	h\breve
	a\breve
%60
	g\breve |
	R\breve
	R\breve
	R\breve
	h\breve
%65
	c1. c2 |
	a1 a
	g2 g1 g2
	f1 f
	a1 a
%70
	c1 c |
	h\breve
	a1 a
	g\breve
	g\breve |
	}

sextus =  \relative c''
	{
	d\breve
	e1 e
	d1. d2
	cis1 d
%5
	e\breve |
	e1 f
	d1 e2 e
	a,1. h2
	c\breve
%10
	R\breve |
	R\breve
	a2. a4 g2 c
	h4 a h c d2 h
	e\breve
%15
	R\breve |
	r1 r2 g~
	g2 f e d
	e2 c h1
	e\breve
%20
	h\breve |
	d\breve
	e2 e2. e4 e2
	g1 f~
	f1 r
%25
	R\breve |
	R\breve
	r1 r2 d~
	d2 d e d
	e1 d
%30
	r2 e1 d2 |
	c2. d4 e2 d
	c2 c1 c2
	c1 r
	R\breve
%35
	r2 c c g |
	a2 a g1~
	g1 r
	R\breve
	h1 h2 h
%40
	a4 h c d e1~ |
	e1 e
	r2 a,1 g2
	a2 h c1
	c1. e2~
%45
	e2 d e1~ |
	e2 e d e
	f1 e
	r2 c1 c2
	d2 f e4 d c h
%50
	a2 d1 \ficta cis2 |
	d\breve
	R\breve
	r2 d f e~
	e2 d c h
%55
	a1 d~ |
	d2 c f1
	e2. d4 c h a2
	g4 a h c d2 e
	f\breve
%60
	e1 r |
	d\breve
	e1. d2
	c1 c
	d\breve
%65
	R\breve |
	R\breve
	r2 e1 e2
	d1 d
	cis1 d
%70
	e1 e |
	d\breve
	d1 c2. d4
	e1 c
	d\breve |
	}

	
altus =  \relative c'
	{
	h'\breve
	h1 c
	h2 a2. g8 \ficta fis g2
	a1 h
%5
	c\breve |
	c1 c
	h1. e,2
	r2 a d,1
	e1 e2. e4
%10
	f2 f e1 |
	e2 c h1
	R\breve
	R\breve
	r2 g'2. f4 e d
%15
	c2 g' a h |
	c2 a g4 a h g
	a1 g~
	g\breve
	e\breve~
%20
	e1 d2 g~ |
	g2 \ficta fis4 e \ficta fis!1
	g2 g2. g4 g2
	b\breve
	a2 a1 g2
%25
	a2 h a1 |
	c1. c2
	a2 a h1~
	h1 r2 g
	g2 c1 h2
%30
	c1 g |
	r2 c1 h2
	a2 a g1
	a2. a4 a2 g
	a2 a h1
%35
	c1 r |
	R\breve
	r2 g1 g2
	e1. d2
	r2 g g g
%40
	e1. a2~ |
	a2 \ficta gis4 \ficta fis \ficta gis!1
	a1 r
	r1 r2 f~
	f2 e f g
%45
	a2. h4 c2 h |
	c2. h4 a2 g
	a2. h4 c2 h
	r2 a1 g2
	f2 d e1
%50
	f2 g a1 |
	r2 d, d1
	f2 g a g
	f2. e4 d2 a
	c2 d e d~
%55
	d4 e f g a2 d, |
	f2 e r f
	g1 a
	r2 d, g1
	c,2 a c d
%60
	e\breve |
	a\breve
	c1 h
	g1. g2
	g1 g
%65
	a1. g2 |
	f1 f
	e2 c'1 c2
	a4 g f e d2 d
	e1 f
%70
	g1 g |
	g\breve
	f\breve
	e1 e
	d\breve |
	}


tenor =  \relative c'
	{
	r1 g'~
	g1 e2 g~
	g2 f d1
	e1 g
%5
	e\breve |
	c1 a
	h1 h2 c
	d2. c8 h a2 d
	g,1 r
%10
	R\breve |
	R\breve
	c2. c4 c2 e
	d4 c h a h2 h
	c\breve
%15
	g'2. g4 f2 e |
	e2 d e1
	r1 r2 g~
	g2 e d1
	c2. d4 e f g2~
%20
	g2 g,2. a4 h2 |
	a1 d
	r1 r2 g~
	g4 g g2 d2. e4
	f1 c
%25
	r2 g'1 f2 |
	g4 f e d c2 c
	d1 r
	g1. g2
	e2. f4 g1
%30
	c,1 r2 g'~ |
	g2 fis g2. g4
	e2 f1 e2
	f1 r2 g
	g2 \ficta fis g1
%35
	c,1 r |
	R\breve
	r2 d1 d2
	c2. d4 e2 \ficta fis
	g2. f8 e d1
%40
	R\breve |
	R\breve
	R\breve
	r1 r2 a'~
	a2 g a e
%45
	f1 e |
	R\breve
	r2 a1 \ficta gis2
	a2. g4 f2 e
	d1 c
%50
	d2 h a1 |
	R\breve
	R\breve
	r2 d d c~
	c2 h c g
%55
	d'\breve |
	a1 r
	r1 r2 a
	h2 g2. a4 h2
	c1 f,
%60
	g1 r2 g'~ |
	g2 \ficta fis4 e \ficta fis!1
	g1 g
	e1 e
	d1 d
%65
	f1 e |
	c1 c
	c1 r
	R\breve
	R\breve
%70
	e1 c |
	d\breve
	d1 a2. h4
	c1 g
	g\breve |
	}


quintus  =  \relative c'
	{
	g'\breve
	e1 c
	d2. c4 h2 h
	a1 g2 g'~
%5
	g4 f e d c2 e |
	e2 c1 a2
	d1 g,
	a1 r
	r1 c2. c4
%10
	c2 d c1 |
	h2 e d1
	f2. f4 g2 g
	g1. g2
	e1 g2. f4
%15
	e2 d c h |
	a2 a h1
	c2 d e h
	c2 c g1
	g'1. e2~
%20
	e2 d4 c h2 d~ |
	d2 c4 h a2 d
	g,2 c2. c4 c2
	g2. a4 b1
	f2 f'1 e2
%25
	f2 g d1 |
	c2. d4 e f g2~
	g4 \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 g1
	R\breve
	R\breve
%30
	R\breve |
	R\breve
	R\breve
	r2 f f e
	d1 g,
%35
	g'1 a2 e |
	f2 f e2. d8 c
	d1 r
	R\breve
	r2 g, g g
%40
	a4 g a h c2 a |
	e'\breve
	r2 c1 e2
	d2 d c1
	c\breve
%45
	r2 a'1 g2  |
	a2. g4 f2 e
	d1 e
	r2 f1 g2
	a2 f g a4 g
%50
	f4 e d2 e1 |
	d2 g g1
	a2 g f e
	d1 r
	R\breve
%55
	R\breve |
	r2 a' f d
	e1. f4 e
	d4 c h a h2 g
	a1. h2
%60
	c\breve |
	d\breve
	c2. d4 e2 h
	c1 c
	g1 r
%65
	R\breve |
	R\breve
	r2 c1 c2
	d1 b
	a1 d
%70
	c1. g2 |
	h2. c4 d2 g,
	a2 a1 c2~
	c4 d e1 d4 c
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	c'\breve |
	a1 f
	g1 e2 e
	d\breve
	c1 c2. c4
%10
	f2 d a'1 |
	e2 e g1
	f2. f4 e2 c
	g'1. g2
	c,1 c'~
%15
	c2 h a g |
	a2 f e1
	R\breve
	R\breve
	c\breve
%20
	e1 g |
	d\breve
	c\breve
	R\breve
	R\breve
%25
	R\breve |
	R\breve
	r1 g'~
	g2 g c h
	c1 g
%30
	r2 c1 h2 |
	a2 a g1
	a2. h4 c2 c
	f,1 r
	R\breve
%35
	r2 c' a c |
	f,2 f c1
	g'1. g2
	a4 g a h c2 d
	g,1 r
%40
	R\breve |
	R\breve
	r2 f1 e2
	f2 g a4 g f g
	a4 h c2 f, c
%45
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	g'1 g
	f2 e f c
	d1 r
	R\breve
%55
	R\breve |
	r1 d'
	c2. h4 a g f2
	g1 g
	f\breve
%60
	c\breve |
	R\breve
	R\breve
	R\breve
	g'\breve
%65
	f2. g4 a2 e |
	f1 f
	c\breve
	R\breve
	R\breve
%70
	c\breve |
	g'\breve
	d2. e4 f1
	c1 c
	g'\breve |
    }


lyricscantus = \lyricmode {
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ ro.
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricssextus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ rae,
	et in -- vi -- si -- bi -- _ _ _ _ li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i __
	et ex Pa -- tre na -- tum an -- te om -- _ _ ni -- a sae -- cu -- la.
	lu -- men de lu -- mi -- ne, __ de De -- o ve -- _ _ _ _ ro.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a __ _ _ _ _ fa -- cta sunt,
	et pro -- pter no -- stram sa -- lu -- _ tem de -- scen -- _ _ _ _ dit __ _ _ _ _ de coe -- lis.
	Et in -- car -- na -- tus est
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- _ _ ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- _ _ _ ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	Et __ _ _ _ _ in u -- num Do -- mi -- num __ _ _ _ _ _ Je -- sum Chri -- _ _ _ stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
    u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, 
    De -- um ve -- rum de De -- o ve -- _ _ _ _ ro.
	Ge -- ni -- tum non fa -- _ _ ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes __ _ _
	et pro -- pter no -- stram __ _ _ _ _ sa -- lu -- tem de -- scen -- dit,
    de -- scen -- dit de coe -- _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- _ _ _ _ a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ _ _ _ rae,
	et in -- vi -- si -- bi -- _ _ _ _ li -- um.
	Et in u -- num Do -- mi -- num,
    Do -- mi -- num Je -- _ _ _ _ sum __ _ _ Chri -- stum,
	Fi -- li -- um De -- _ _ i u -- ni -- ge -- _ _ _ _ ni -- tum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, 
    De -- um ve -- _ _ _ rum __ _ _ _
	Ge -- ni -- tum non fa -- ctum,
	per quem om -- _ _ ni -- a __ _ fa -- cta sunt,
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit __ _ _ de coe -- lis.
	Et __ _ _ _ in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	et __ _ ho -- mo fa -- _ _ ctus est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- _ _ po -- ten -- tem,
	fa -- _ _ _ _ cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et __ _ _ in u -- num Do -- mi -- num,
    et in u -- num Do -- mi -- num Je -- sum __ _ _ _ Chri -- _ _ _ _ stum,
	Fi -- li -- um De -- _ _ i u -- ni -- ge -- ni -- tum, __ _ _ _ _ _ _ _ _ _
	De -- um de De -- o, lu -- men de lu -- mi -- ne, __ _ _ _
    de De -- o ve -- _ _ _ _ _ ro.
    Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- _ _ _ _ cta sunt,
	qui pro -- pter nos ho -- mi -- nes
	de -- scen -- dit de __ _ _ _ _ _ _ _ _ coe -- _ lis.
	Et in -- _ _ car -- na -- tus est
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- _ _ _ mo fa -- ctus __ _ _ _ _ est.
	}


lyricsbassus = \lyricmode {
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum __ _ Chri -- stum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- _ _ cu -- la.
	lu -- men de lu -- mi -- ne, De -- um ve -- _ _ _ _ _ rum
	Ge -- ni -- tum non fa -- _ _ _ _ _ _ _ ctum,
	qui pro -- pter nos ho -- mi -- nes 
	de -- scen -- _ _ _ _ dit de coe -- lis.
	de Spi -- _ _ ri -- tu San -- cto
	et ho -- mo __ _ _ fa -- ctus est.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #75
    \skip 1*2*22 \bar "||"
    \once \override Score.TimeSignature.stencil = #(double-time-signature "timesig.mensural34" "3" "2") \time 3/1   
    \skip 1*3*6 \bar "||"
    \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \skip 1*2*34 \bar "||"
	}

cantus  =  \relative c''
	{
	d1. h2
	e2. d4 c h c2
	h4 a h c d2 e~
	e2 d c h
%5
	a2 h2. a4 h g |
	a1 h2 d4 d
	h4 a g1 \ficta fis2
	g\breve
	R\breve
%10
	r1 d' |
	e1. c2
	d2 e f1
	e2. d8 c d2 d
	c2 a c1
%15
	b2 a1 g2 |
	a\breve~
	a1 r2 d~
	d2 c4 h c1
	h\breve
%20
	c2. h4 a2 g4 f |
	e2 d e e
	fis1 r
% Triple time
	a1 c d
	e\breve e1
%25
	e\breve e1 |
	c1 f\breve
	e1 c h
	a1 c d
% End of triple time
	e\breve
%30
	R\breve |
	r1 r2 g~
	g2 f1 e2
	d2 c2. h8 a h2
	c1 r
%35
	R\breve |
	R\breve
	R\breve
	d1 e
	fis1 g2. f4
%40
	e2 f2. e4 d c |
	h4 a h2 a1
	g\breve
	R\breve
	r1 r2 c
%45
	c2. c4 c2 f~ |
	f2 e d1
	c2 a4 h c d e2~
	e2 c1 d2
	b1. a2
%50
	a1 r2 a~ |
	a2 h c1
	c1. c2
	h2 g4 a h c d2
	a4 h c a h1
%55
	a2 c1 h2 |
	c\breve
	c\breve~
	c1 r
	r2 f e c4 e
%60
	e4 f g2. f4 e2~ |
	e4 d d1 \ficta cis2
	d\breve |
	}


altus =  \relative c'
	{
	r1 g'~
	g2 e a1
	g\breve
	a1. g2
%5
	f2 e d g~ |
	g4 \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 g1
	g2. f4 e2 c
	d2. c4 h1
	R\breve
%10
	R\breve |
	r2 g' a a
	f2 e d4 e f g
	a4 h c1 h2
	a2. g8 f e2 a
%15
	g2 f2. e4 d2~ |
	d2 c4 h c d e d8 e
	f2 c d1
	r1 a'~
	a2 \ficta gis4 \ficta fis \ficta gis!1
%20
	a2 c1 b2 |
	a2 g a1~
	a1 r
% Triple time
	e1 a h
	c\breve c1
%25
	c\breve h1 |
	a1 a\breve
	c1 g g
	e1 a\breve
% End of triple time
	gis1 r2 a~
%30
	a2 g1 f2 |
	e2 d2. \ficta cis8 h \ficta cis!2
	d2 a' c1
	a2 g g1
	e1 r
%35
	R\breve |
	R\breve
	r2 g a1
	h1 c2. h4
	a2 h2. g4 c2~
%40
	c4 h a g f2 g~ |
	g4 f e d c2 d
	e1 r2 g
	g2. g4 a2 c
	c2 h a a
%45
	a2. a4 g2 a~ |
	a2 a b1
	a1. g2
	a1 a
	g1. f2
%50
	f1 r2 f~ |
	f2 g a1
	a2 f e c4 d
	e4 d e f g2 d4 e
	f4 g a1 \ficta gis2
%55
	a1 r2 d, |
	e2 f2. e8 d e2
	f2 f e c
	r2 c' h g
	a4 g a h c1~
%60
	c2 h4 a h1~ |
	h2 a4 g a1
	a\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d1. h2
	e2. d4 c h c2
	h4 a h c d2 e~
	e2 d c h
%10
	a4 h c1 h2 |
	c1 r
	R\breve
	R\breve
	R\breve
%15
	r1 d |
	e1. c2
	d2 e f1
	e\breve
	e\breve
%20
	e1 f2 d |
	cis2 d2. cis8 h cis2
	d1 r
% Triple time
	c1 e g
	g\breve g1
%25
	a\breve e1 |
	f1 d\breve
	c1 e d
	c1 a\breve
% End of triple time
	h1 c
%30
	e1 d2 c |
	h2. a4 g1
	a2 d a'1
	f2 e d1
	c2 c d1
%35
	e1 f2 d |
	g2. f4 e d c h
	a4 g g'2. \stemDown \ficta fis8 e \stemNeutral \ficta fis!2
	g1 r2 c,
	d2 d e2. d4
%40
	c2 d2. c4 h a |
	g2 g'1 \ficta fis2
	g2 e2 e2. e4
	d2 e f2 e4 d
	e2 e f f
%45
	f2. f4 e2 d~ |
	d2 c b1
	f'1 e
	c2 e f2. e4
	d1. d2
%50
	d1 r2 d~ |
	d2 d f1
	f2. e8 d c1
	r1 r2 h
	d2 a e'1
%55
	a,2 e'1 f2 |
	g2 a g1
	a1 r2 f
	e2 c d4 c d e
	f4 e f g a1
%60
	e2 e g1~ |
	g2 f e1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 g'~
	g2 e a1
	g\breve
	a1. g2
%10
	f2 e d1 |
	c1 r
	R\breve
	r1 g'
	a1. f2
%15
	g2 a b1 |
	a\breve
	R\breve
	a\breve
	e\breve
%20
	a2. g4 f2 g |
	a2 b a1
	d,1 r
% Triple time
	a'1 a g
	c\breve c1
%25
	R\breve. |
	R\breve.
	c\breve g1
	a1 f\breve
% End of triple time
	e1 a
%30
	c1 h2 a |
	g2. f4 e1
	d1 r
	r1 g
	a1 h
%35
	c2 a d4 c h a |
	g4 f e d c2 c'~
	c4 h8 a h2 c d
	g,1 r
	R\breve
%40
	R\breve |
	R\breve
	r2 c c2. c4
	h2 c a1~
	a2 g f1~
%45
	f1 r |
	R\breve
	f2. g4 a h c2
	a1 f
	g1. d2
%50
	d1 r2 d~ |
	d2 g f1
	f2. g4 a1
	R\breve
	R\breve
%55
	r2 a1 d2 |
	c1 c2 c
	a2 f a4 g a h
	c2. h8 a g1
	d1 r
%60
	r1 e |
	g2 d a'1
	d,\breve |
	}

lyricscantus = \lyricmode {
	Cru -- ci -- fi -- _ _ _ _ xus __ _ _ _ _ e -- ti -- am pro no -- _ _ _ _ _ bis,
    pro __ _ _ _ _ no -- bis
	sub Pon -- ti -- o Pi -- la -- to, __ _ _ _ 
    sub Pon -- ti -- o Pi -- la -- _ to __ pas -- _ _ _ sus et __ _ _ _ _ _ se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e,
    ter -- ti -- a di -- _ e se -- cun -- dum Scri -- ptu -- _ _ _ ras,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ tris,
	cum glo -- ri -- a
	ju -- di -- ca -- re vi -- _ _ _ _ vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit __ _ _ _ _ fi -- _ _ _ _ nis,
    cu -- jus re -- gni __ non e -- rit __ _ _ _ _ _ fi -- _ _ _ nis.
	}


lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- _ _ _ _ bis,
    pro __ _ _ _ no -- _ bis
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ _ _ to, __ _ _ _
    Pi -- la -- _ _ _ _ _ _ _ _ _ _ _ _ to pas -- _ _ _ sus et se -- pul -- tus est. __
	Et re -- sur -- re -- xit ter -- ti -- a di -- e,
    ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- _ _ _ ras,
    se -- cun -- dum Scri -- ptu -- ras,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ _ _ _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit __ _ _ _ _ _ _ fi -- _ _ _ _ _ nis,
    cu -- jus re -- _ _ _ gni non e -- rit,
    non e -- rit fi -- _ _ _ _ _ _ _ _ _ _ nis.
	}


lyricsquintus = \lyricmode {
	Cru -- ci -- fi -- _ _ _ _ xus __ _ _ _ _ e -- ti -- am pro no -- _ _ _ bis
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus __ _ _ _ est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e,
    ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- _ _ ras,
    se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- _ _ _ _ _ _ _ _ _ _ _ lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ tris,
	et i -- te -- rum ven -- tu -- _ _ _ rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- _ _ tu -- os
	cu -- jus re -- gni __ _ _ _ non e -- rit fi -- nis,
    cu -- jus re -- _ _ gni non e -- rit fi -- _ _ _ _ _ _ _ _ nis,
    non e -- rit fi -- nis.
	}


lyricsbassus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et __ _ _ se -- pul -- _ tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- _ _ ras,
	et a -- scen -- dit in coe -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ lum,
	et i -- te -- rum ven -- tu -- rus est __
	vi -- _ _ _ _ vos et mor -- tu -- os
	cu -- jus re -- gni, __ _ _
    cu -- jus re -- gni non e -- rit fi -- _ _ _ _ _ _ _ nis,
    non e -- rit fi -- nis.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	}
	
}

%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #137
    \skip 1*2*64 \bar "|."
	}

cantus  =  \relative c''
	{
	g1. g2
	g2 g a1
	a1. a2
	g2 g g1
%5
	g1 f |
	f2 f f1
	g1. g2~
	g2 g a a
	a2. a4 a1
%10
	g2 g g1 |
	g1 c~
	c2 c c1
	d1 d
	d2 d c1~
%15
	c\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	c1. c2 |
	c2 c g1
	g1 g
	a\breve
	a2 a c c
%25
	c1 c2 c |
	d1. d2
	d2 d c c
	c1. c2
	d\breve
%30
	d1 e~ |
	e1 e
	d\breve~
	d1 r
	c\breve
%35
	d1. d2 |
	e1 e
	c2 c c1
	h2 h1 h2
	a2 a a1
%40
	d\breve |
	c1. c2
	h\breve
	c\breve
	R\breve
%45
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	h1 h
	c1 c
	a1 a
	g1. g2
%55
	f\breve |
	a\breve
	c\breve
	h\breve
	a\breve
%60
	g\breve~ |
	g\breve~
	g\breve~
	g\breve~
	g\breve |
	}


sextus  =  \relative c''
	{
	h1. h2
	c2 c c f~
	f2 e1 d2~
	d2 c h g'4 f
%5
	e4 d c1 a2 |
	c2 d1 c2~
	c4 h8 a h2 c e~
	e2 c d e
	d2. d4 c2 e~
%10
	e2 d c1 |
	h1 r
	R\breve
	R\breve
	r1 r2 e~
%15
	e2 e e f |
	e1. d2
	r2 d e1~
	e2 e h c
	d1 d
%20
	r2 f1 f2 |
	e2 e e e
	d2 g2. f4 e d
	c4 a d1 \ficta cis2
	d1 r
%25
	R\breve |
	R\breve
	r1 r2 f
	e2 c e2. f4
	g2 g, a a
%30
	h1 c |
	R\breve
	r2 a1 d2~
	d2 a h1
	R\breve
%35
	r2 g h h |
	c\breve
	R\breve
	r2 d1 d2
	d2 e d1
%40
	h2 h1 a2 |
	a1 g
	r2 g'1 d2
	e1 e2 e~
	e2 c d1~
%45
	d2 \ficta cis d2. d4 |
	d2 d e c
	d2 e d d
	e2. d4 c2 d
	h2 c a a
%50
	a1 a |
	g1 d'
	e1. e2
	f2. e4 d2 c
	h2. c8 d e2 e
%55
	a,\breve |
	r1 r2 a~
	a4 h c d e f g2~
	g2 g,2. a4 h c
	d\breve
%60
	d2. c4 h g c d |
	e4 f g2 g,4 a h c
	d2 e d1
	g2. f4 e1
	d\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 r2 e~
	e2 g f e
	f2. f4 e2 c~
%10
	c2 d e1 |
	d1 e
	g1 a
	f1 g
	f2 g e g~
%15
	g2 g a a |
	a2 c1 h4 a
	h2 h h c
	g1. g2
	a1 h
%20
	a1. a2 |
	g2 g c1
	h1. c2~
	c2 a2. g4 e2
	fis2 fis g a
%25
	g1 a2 a |
	b1. a2
	a2 f a2. a4
	a2 a g c~
	c4 h h2 a d,
%30
	d1 r2 a' |
	g2 c h c
	a2. g4 f2 b
	a2 a g1
	r2 g a a
%35
	h1 r |
	r2 g a g
	e1 c
	d1 r
	R\breve
%40
	r2 g d f~ |
	f2 e4 d e2 c
	d1 r
	r2 g1 e2~
	e2 a2. g8 f g2
%45
	a1 f2. g4 |
	a2 h c a
	h2 c1 h2
	c2 g4 g a2 f
	g2 e f f
%50
	e1 fis |
	r2 g g1
	e2 g1 a2~
	a2 f f2. e4
	d4 c h a g2 g
%55
	a1 a'2. g4 |
	f4 e d2 c1
	r2 c2. d4 e f
	g1 g,2 g'~
	g2 \ficta fis4 e \ficta fis!1
%60
	g2 g2. f4 e d |
	c2 h1 g2
	r2 g'2. f4 d2
	e2 c c'1
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve  |
	R\breve
	r1 r2 c~
	c2 e d c
	d2. d4 a1
%10
	c2 h c1 |
	g1 g'
	e1 f2. g4
	a1 d,2 d
	d2 d g2. f4
%15
	e1 r |
	r1 r2 g
	g2 g e c~
	c2 e2. f4 g2~
	g4 \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 g1
%20
	r2 f1 c2 |
	e2 e e g~
	g4 f8 e d2 e1
	f1 e
	d2 d e f
%25
	e1 f2 e |
	g1. f2
	f2 d e f
	c1. e2
	d2 g g \ficta fis2
%30
	g1 r |
	r2 a g e
	f2. g4 a2 g
	g2 \ficta fis g1~
	g1 r
%35
	r2 d g g |
	c,1 r2 g'
	a2 g1 \ficta fis2
	g2 g,1 g2
	d'2 \ficta cis d1
%40
	g,1 r2 d' |
	a2 c2. d4 e f
	g2. f8 e d1
	c2 e1 g2
	a1 d,
%45
	r1 a'2. g4 |
	f2 g e f
	d2 c g'1
	e1 r
	R\breve
%50
	r1 r2 d |
	d1 g,2 g'
	g4 f e d c1~
	c2 c d a
	h2 d2. \ficta cis8 h \ficta cis!2
%55
	d1 d2. e4 |
	f4 g a2 e f~
	f2 e2. d4 c2
	g4 a h c d1~
	d1 r2 d~
%60
	d4 c h a g2 g'~ |
	g4 f e2 d4 c h a
	g2 c d g~
	g4 f e d c1
	d\breve |
	}


quintus  =  \relative c'
	{
	d1. d2
	e2 e f1
	c2. d4 e2 f
	d2 e d1
%5
	e1 c |
	a1. c2
	d1 e2. d4
	c1 r
	R\breve
%10
	R\breve |
	r2 g'2. f4 e d
	c2 c a1
	a1 h
	a2 h c e~
%15
	e2 c c a |
	c4 d e f g1
	d2 r4 g g2 g
	e2 c e1
	d1 g,
%20
	a1. a2 |
	c2 c c g~
	g4 a h2 g c
	a\breve
	r2 d c a
%25
	c1 f,2 a |
	g1. d'2
	d1 r
	R\breve
	R\breve
%30
	r2 d c a |
	c2. d4 e2 c
	d1. g,2
	d'1 r2 d
	e1. e2
%35
	g1 r2 g~ |
	g2 e c e~
	e2 c r1
	r2 g'1 g2
	f2 e fis1
%40
	g1 r |
	r1 r2 g~
	g2 d g1
	g2. f4 e1
	r2 f1 d2
%45
	e1 d |
	R\breve
	r1 r2 g~
	g4 f e2 f d
	e2 c2. a4 d2~
%50
	d4 \ficta cis8 h \ficta cis!2 d a |
	h4 a g a h c d2
	c2. d4 e1
	R\breve
	R\breve
%55
	r2 a2. g4 f e |
	d2 a2. h4 c2
	a2 a' g e~
	e2 d4 c h a g2
	a1 d2. c4
%60
	h4 a g2 d' c |
	r2 g4 a h c d2~
	d2 c1 h2
	c1 g2. a4
	h\breve |
	}


bassus  =  \relative c
	{
	g'1. g2
	c2 c f, d4 e
	f4 g a h c2 d
	h2 c g1
%5
	c2. h4 a g f2~ |
	f2 d f a
	g1 c,~
	c1 r
	R\breve
%10
	R\breve |
	r1 c~
	c2 c f1
	d1 g
	d2 g c, c'~
%15
	c2 c a f |
	a1 g~
	g1 r
	R\breve
	R\breve
%20
	f1. f2 |
	c2 c c4 d e f
	g1 e2 c
	f2. g4 a1
	d,1 r
%25
	R\breve |
	R\breve
	r2 b' a f
	a2. h4 c1
	g1 d2 d
%30
	g1 r |
	R\breve
	R\breve
	r1 g
	c2. h4 a2 a
%35
	g\breve |
	r2 c a c
	c4 h a g a1
	g1 r
	R\breve
%40
	r2 g1 d2 |
	f4 g a h c2. h8 a
	g\breve
	c,1 c'
	a1 b
%45
	a1 r |
	R\breve
	R\breve
	c2. h4 a2 b
	g2 a f2. d4
%50
	a'1 d, |
	g1 g
	c,2 c' c4 h a g
	f1. f2
	g2. f4 e2 e
%55
	d1 r2 d~ |
	d4 e f g a2 f~
	f4 g a h c2 c,4 d
	e4 f g2. f4 g2
	d\breve
%60
	g1 r2 c,~ |
	c4 d e f g2. a4
	h2 c g1
	c,\breve
	g'\breve |
	}

lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o __
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- _ men,
    A -- men. __
	}


lyricssextus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et __ _ _ _ _ vi -- vi -- fi -- can -- _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ _ _ _ _ tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am, __ _
    Ec -- cle -- si -- am.
	Con -- fi -- te -- or 
    in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
    pec -- ca -- to -- rum,
	et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
    re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- _ _ ri sae -- _ _ _ cu -- li. A -- _ _ _ _ _ _ men, __ _ _ _ _
    A -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ men, A -- _ _ men.
	}


lyricsaltus = \lyricmode {
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur __ _ _ _ et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- _ _ cle -- si -- am,
    et a -- po -- sto -- li -- cam __ _ _ Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- _ sma 
    pec -- ca -- to -- _ _ _ _ rum,
	et ex -- pe -- _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
    re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- ri sae -- _ _ _ _ _ _ cu -- li. A -- _ _ _ _ men,
    A -- _ _ _ _ men, A -- _ _ _ men, A -- _ _ _ _ _ men, A -- _ _ _ _ _ men.
	}


lyricstenor = \lyricmode {
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- _ _ tre et Fi -- li -- o __ _ _ 
    et con -- glo -- ri -- fi -- ca -- _ _ _ _ _ tur,
	qui lo -- cu -- tus est per __ _ _ _ Pro -- phe -- _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am,
    et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ _ _ _ _ rum,
	et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- _ _ _ _ ri sae -- cu -- li. A -- _ _ _ men,
    A -- _ _ _ _ _ _ men, __ _ _ _ _ _ _ _ 
    A -- _ _ _ _ _ _ _ _ _ _ _ _ _ men, A -- _ _ _ _ men.
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum San -- _ _ ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem, __ _ _
	qui __ _ _ _ _ cum Pa -- tre et Fi -- li -- o 
    si -- mul a -- do -- ra -- _ _ _ _ tur et con -- glo -- ri -- fi -- ca -- tur, __ _
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum, __ _ _ 
	et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ rum,
	et vi -- _ _ _ _ _ _ tam __ _ _ 
    A -- _ _ _ men, A -- _ _ _ _ _ _ _ _ _ _ _ men,
    A -- _ _ _ _ _ men, A -- _ _ _ _ _ _ _ men. __ _ _
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- _ _ _ _ _ _ ctum, Do -- mi -- num et __ _ _ _ _ vi -- vi -- fi -- can -- tem, __
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur __
	qui lo -- cu -- tus est __ _ _ _ _ per Pro -- phe -- _ _ tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- _ _ te -- or u -- num ba -- pti -- _ _ _ _ sma 
    pec -- ca -- to -- _ _ _ _ _ _ _ rum,
	et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- _ _ _ _ ri sae -- _ _ cu -- li. 
    A -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ men,
    A -- _ _ _ _ _ _ _ _ _ men.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
	  \set Staff.instrumentName= "S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	}
	
}

% EOF
