\version "2.24.0"
\language deutsch
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title=\markup { \column { "Gloria" \transparent "x" } }
  composer=""
  tagline= ""
}


 #(define ((double-time-signature glyph a b) grob)
    (grob-interpret-markup grob
          (markup #:override '(baseline-skip . 2.5) #:number
                  (#:line ((markup (#:musicglyph glyph))
                           (#:fontsize -1 #:column (a b)))))))

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
    system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 150))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
%	min-systems-per-page = 3
%	print-all-headers = ##t
	first-page-number = 5
	}

	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \skip 1*2*60 \bar "||" \break
    \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \skip 1*2*42 \bar "||"
    \once \override Score.TimeSignature.stencil = #(double-time-signature "timesig.mensural34" "3" "2") \time 3/1
    \skip 1*3*18 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	g\breve
	a1 a
	g2 g1 g2
	fis2. fis4 fis1
%10
	g2 g1 g2 |
	a1 a
	g2 g g g
	c\breve
	d\breve
%15
	c\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	R\breve
	R\breve
	R\breve
	r2 c2. c4 c2
%25
	g1 g |
	a1 a
	c1 c
	d1. d2
	c1 c
%30
	d\breve |
	e1. e2
	d1 r
	R\breve
	R\breve
%35
	R\breve |
	r2 c2. c4 c2
	d\breve
	e2 e1 e2
	c1. c2
%40
	h\breve |
	a\breve
	d\breve
	c\breve
	h\breve
%45
	c\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	h1 h2 h
	c\breve
	a2 a1 a2
	g\breve
%55
	fis\breve |
	a1. a2
	c\breve
	h\breve
	a\breve
%60
	g\breve |
% Qui tollis
	g\breve
	g1 a2 a
	a2 a a1
	g1 g
%65
	g1 fis~ |
	fis2 fis fis1
	g1 r2 g
	g1 a2 a
	a2 a a1
%70
	g2 g1 g2 |
	g1 c~
	c2 c c1
	d2. d4 d2 d
	d1 c
%75
	c1 c |
	R\breve
	R\breve
	R\breve
	R\breve
%80
	R\breve |
	R\breve
	c1. c2
	c1 g
	g\breve
%85
	a2 a1 a2 |
	a2 a c1
	c1 c
	d2 d d1
	d1 c2 c
%90
	c1 c |
	d1 d
	d1 e~
	e1 e
	d\breve
%95
	cis\breve |
	d\breve
	e\breve
	c\breve
	h\breve
%100
	a1 a2 a |
	d1. d2
	c\breve |
% Triple time
	h1 h1. h2
	c\breve.
%105
	R\breve. |
	R\breve.
	h1 h1. h2
	c\breve c1
	a1 a\breve
%110
	g1 g\breve |
	fis\breve f1
	a1. a2 a1
	c\breve c1
	h\breve h1~
%115
	h1 a\breve |
	g\breve.~
	g\breve.~
	g\breve.~
	g\breve.~
%120
	g\breve. |
	}


sextus =  \relative c''
	{
	d\breve
	e1 e2 e
	d2 d d2. d4
	c2 c1 c2
%5
	d2 d d1 |
	e\breve
	R\breve
	r2 d1 d2
	d2. d4 d1
%10
	e2 e1 d2 |
	c1 c
	h2 e e d
	f2 e2. d4 c2~
	c2 h4 a h1
%15
	e1 r2 e~ |
	e2 e d d~
	d2 d e f~
	f4 e e1 d2
	e1 r2 e~
%20
	e2 e e1 |
	e2 d2. d4 d2
	c1 h2. c4
	d\breve
	e1 r
%25
	R\breve |
	d1. f2
	e1 f
	f1. f2
	f1 e
%30
	R\breve |
	R\breve
	r2 d2. d4 e2
	c1 a4 h c d
	e1 g
%35
	e1 d2. d4 |
	e1 r
	R\breve
	R\breve
	R\breve
%40
	r1 d~ |
	d1 f~
	f\breve
	e\breve
	d\breve
%45
	e1 r2 c |
	c2 c g'2. f4
	e4 d e2 d g~
	g4 f e d e1~
	e1 d~
%50
	d2 c c1 |
	r2 d d d
	e\breve
	f1 f
	d1 e
%55
	a,1 r2 d~ |
	d4 c d e f2 f
	e2 a,4 h c d e f
	g2. f8 e d1~
	d\breve
%60
	d\breve |
% Qui tollis
	d\breve
	e1 f2 f
	f2 e d1
	h1 c
%65
	d1 d~ |
	d2 d d1
	d1 r2 d
	e1 e2 d
	f2 e d1
%70
	h2 c1 h2 |
	h4 c d e f2 f~
	f2 e e1
	g2. g4 fis2 fis
	g1 e
%75
	f1 e |
	R\breve
	R\breve
	f1 f
	e2 c e2. e4
%80
	d2 c2. h4 h a8 g |
	a1 g
	e'1. e2
	e1 e
	d1 d
%85
	r2 d1 c2 |
	c2 d e e
	f2 e1 d4 c
	h1 r
	R\breve
%90
	r1 r2 c |
	h1 a
	h1 c4 d e f
	g1 g2 g~
	g2 f4 e f1
%95
	e\breve |
	fis1 g
	g1. f2
	e\breve
	d\breve~
%100
	d1 r |
	h1 a2 h
	c2 a g1
% Triple time
	d'1 d1. d2
	e\breve g1
%105
	f1 e\breve |
	d\breve \ficta cis1
	d\breve.
	r1 g\breve
	f1 f\breve
%110
	d\breve \ficta cis1 |
	d\breve d1
	f1. f2 e1
	f\breve e1
	e\breve d1~
%115
	d1 d\breve |
	h\breve c1
	e1. e2 d1
	e1 e g~
	g2 f e1 c
%120
	d\breve. |
	}

altus =  \relative c'
	{
	h'\breve
	c1 c2 c
	a2 b a d,
	e2 a1 a2
%5
	a2 h a1 |
	c2 c,4 d e f g2
	f1 f
	d1 r
	R\breve
%10
	e2. d4 c2 d |
	e1 f
	d2 c e g
	a1 g~
	g\breve
%15
	e2. f4 g2 c~ |
	c2 c h h~
	h2 a h c~
	c4 h h a8 g a1
	h1 r2 c~
%20
	c2 h c1 |
	h2 a2. a4 b2
	a2 g4 f g1
	a1. h2
	c2 g2. g4 a2
%25
	c1 h |
	R\breve
	R\breve
	a1. a2
	a1 g
%30
	g\breve |
	e2 d4 c c'2 c
	h2 h2. h4 c2
	a2. h4 c2. h8 a
	h2 c g1
%35
	g2 c1 h2 |
	c1 r
	R\breve
	r2 c1 h2
	a1 g
%40
	g\breve |
	f\breve
	d\breve
	g\breve
	g\breve
%45
	g\breve |
	r2 g g g
	c1 h~
	h1 c~
	c2 c h a~
%50
	a4 g g1 \ficta fis2 |
	g1 r2 g
	g2 g a1
	c2 c1 c2
	h1. e,2
%55
	r2 a1 a2 |
	a4 g f e d2 a'~
	a4 g8 f e2 a,4 h c d
	e4 f g2. d4 g2~
	g2 \ficta fis4 e \ficta fis!1
%60
	g\breve |
% Qui tollis
	h\breve
	c1 c2 c,
	d2 e fis1
	g1 e
%65
	d1 a' |
	a2 d,2. c8 h a2
	h1 h'
	c1 c2 f,
	d2 e fis1
%70
	g1 r |
	r1 a~
	a2 g g1
	g2. g4 a2 a
	g1 g
%75
	a1 g |
	R\breve
	r1 r2 a
	a1 f
	r2 g c2. c4
%80
	h2 a2. g4 g2~ |
	g4 \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 g1
	r2 g1 g2
	g1 e2. d8 c
	h4 a g2 g'1
%85
	f2 f1 e2 |
	e2 f g1
	a1 g
	g2 g a1~
	a2 h a a
%90
	g1 g |
	g1 a
	g2. f4 e d c2
	c'1. h2
	a\breve
%95
	a\breve |
	a1 h
	c\breve
	g1 e2. f4
	g1 r2 g~
%100
	g4 f f2 e \ficta fis |
	g2 d d1
	R\breve
% Triple time
	g1 g1. g2
	g\breve c1
%105
	c1 c\breve |
	a1 a a
	d,1 d1. d2
	e\breve g1
	c1 c\breve
%110
	h\breve g1 |
	a\breve a1
	f1. d2 e1
	a\breve g1
	e1 g\breve
%115
	g1. \ficta fis4 e \ficta fis!1 |
	g\breve.~
	g\breve.~
	g\breve.~
	g\breve.~
%120
	g\breve. |
	}


tenor =  \relative c'
	{
	g\breve
	c1 a2 a
	d2 g, d' b
	a2 a1 a2
%5
	d2 g, d'1 |
	c1 r
	R\breve
	r2 d1 g,2
	a2. a4 a1
%10
	c1 r |
	R\breve
	R\breve
	r2 e e e
	d1 g,2 g'~
%15
	g4 f e d e2 g~ |
	g2 g g2. f8 e
	d1 r
	r1 r2 a'~
	a2 \ficta gis a1
%20
	e1 a, |
	r2 d2. d4 g,2
	a4 h c d e f g2~
	g2 \ficta fis4 e \ficta fis!1
	g2 e2. e4 f2
%25
	e1 d~ |
	d2 f1 d2
	e2 c1 f2~
	f4 e d c d2 d
	a1 c
%30
	g\breve |
	g'2. f4 e2 c
	d2 g2. g4 e2
	f\breve
	e2 e1 h2
%35
	c4 d e f g2 g |
	c,2 e2. e4 f2
	d\breve
	a'2 a1 g2
	f2 e4 d e2 e
%40
	d\breve~ |
	d1 d
	f2. e4 d c d2
	e1 c
	d1 g,
%45
	r2 c c c |
	g'2. f4 e d e2~
	e4 f g2 g,1
	r2 g'1 g2
	a2 g2. f4 f2
%50
	d2 e1 d4 c |
	d\breve
	r2 c c c
	c1 a2 a
	h2 d2. \ficta cis8 h \ficta cis!2
%55
	d1 a |
	d1. d2
	c2. d4 e2 a,
	h2 g2. a4 h g
	a\breve
%60
	h\breve |
% Qui tollis
	d\breve
	c1 a2 a
	d2 cis d1
	d2 d c g~
%65
	g4 a h c d2. c8 h |
	a2 h a1
	g4 a h c d1
	R\breve
	R\breve
%70
	r2 e1 d2 |
	d1 a~
	a2 c c1
	h2. h4 a2 d
	d2 g,1 c2
%75
	a4 h c d e2 g |
	g1 g2 g
	e2. f4 e2 d~
	d4 c c1 h2
	c2 e c2. c4
%80
	d2 f2. g4 e2 |
	d1 r2 e~
	e2 e e2. d4
	c1 h2 g~
	g4 a h c d1
%85
	d1 r |
	R\breve
	R\breve
	r2 g1 fis2~
	fis2 g e f
%90
	e1 e |
	d1 d
	d1 c~
	c1 g
	d'\breve
%95
	e1. a,2~ |
	a2 d1 g2~
	g2 f e1~
	e2 d c1
	d\breve~
%100
	d1 r |
	r2 g \ficta fis g
	e2 f e1
% Triple time
	d1 d1. d2
	c1 e\breve
%105
	a1 g\breve |
	f1 e e
	g1 g1. g2
	g\breve e1
	f1 r r
%110
	R\breve. |
	r1 r d
	d1. d2 c1
	c\breve e1
	g1 g, g2 a
%115
	h2 g a\breve |
	h1 r e
	e1. c2 d1
	g1. f2 e1
	d1 c\breve
%120
	h\breve. |
	}

	
quintus  =  \relative c'
	{
	g'\breve
	g1 a2 a
	f2 g f g
	a2 e1 e2
%5
	\ficta fis2 g1 \ficta fis!2 |
	g4 f e d c2 c
	c1 d
	h2 h1 h2
	d2. d4 d2 a
%10
	R\breve |
	R\breve
	r2 c c h
	a4 h c d e f g2~
	g2 g, d'1
%15
	r1 c~ |
	c2 c g g'~
	g2 \ficta fis g a~
	a4 g g f8 e f1
	e1 r2 a~
%20
	a2 \ficta gis a1 |
	e2 f2. f4 g2
	e\breve
	d\breve
	c1 r
%25
	r1 r2 g' |
	f2 d4 e f g a f
	g1 a
	f1. f2
	f2 c4 d e f e2
%30
	d\breve |
	c4 d e f g2 g
	g1 r
	r2 a2. a4 a2
	g2 c, c d
%35
	e2 c g1 |
	r2 g'2. g4 a2
	g2 f1 e4 d
	c2. d4 e1
	R\breve
%40
	R\breve |
	a,\breve
	b\breve
	g2 c4 d e f g2~
	g2 f4 e d1
%45
	c2. d4 e1~ |
	e1 r2 c
	c2 c g'2. f4
	e4 d e2 c c~
	c2 c d2. c4
%50
	h2 c a1 |
	g2 g' g g
	e1 e
	R\breve
	R\breve
%55
	r2 d2. c4 d e |
	f1. d2
	e\breve~
	e1 h2. c4
	d\breve
%60
	d\breve |
% Qui tollis
	r1 g
	e1 c
	r2 a a a
	h2 g1 c2~
%65
	c2 h a1 |
	d1 d
	d1 r2 g,
	c1 a2 d
	d2 cis d1
%70
	e1 r |
	r1 r2 c~
	c2 e e1
	d2. d4 d2 d
	h1 c
%75
	c1 c2 e |
	e1 d2 h
	c2. c4 h2 a~
	a4 g f e f1
	g1 r
%80
	R\breve |
	r1 r2 c~
	c2 c c2. d4
	e1. h2~
	h4 c d2 h g
%85
	r2 d'1 a2 |
	a2 d c c
	f,4 g a h c1
	g1 r
	R\breve
%90
	r1 r2 g~ |
	g2 g'1 \ficta fis2
	g\breve
	e1 e
	a,1 a'~
%95
	a2 g4 f e1 |
	d\breve
	c1. d2
	e2 f g1~
	g2 f4 e d2 g,
%100
	r2 d' cis d |
	g,4 a h c d2 g,
	a2. h4 c1
% Triple time
	R\breve.
	R\breve.
%105
	R\breve. |
	R\breve.
	g1 g1. g2
	c1 c\breve
	f,1 f'\breve
%110
	g1 e\breve |
	d\breve a1
	a1. a2 a1
	a\breve c1
	g\breve h1~
%115
	h1 d\breve |
	d\breve c1
	c1. c2 h1
	h1 c h
	h1 e\breve
%120
	d\breve. |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	c\breve
	f1 d
	g2 g1 g2
	d2. d4 d1
%10
	c2 c'1 h2 |
	a1 f
	g2 c, c g'
	f4 g a h c1
	g\breve
%15
	c,\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	R\breve
	R\breve
	R\breve
	r2 c'2. c4 f,2
%25
	c'1 g |
	d1 d'
	c1 f,
	d1. d2
	f1 c2 c'~
%30
	c2 h4 a h1 |
	c1. c2
	g1 r
	R\breve
	R\breve
%35
	R\breve |
	r2 g2. c4 a2
	b\breve
	a2 a1 e2
	f4 g a h c2 c
%40
	g\breve |
	d\breve
	b\breve
	c\breve
	g'\breve
%45
	c,\breve~ |
	c\breve
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	r2 g' g g
	c2. h4 a g a2
	f2 f1 f2
	g2. f4 e1
%55
	d\breve |
	d1. d2
	a'\breve
	e2. f4 g1
	d\breve
%60
	g\breve |
% Qui tollis
	g\breve
	c,1 f2 f
	d2 a' d,1
	g1 c,
%65
	g'1 d~ |
	d2 d d1
	g\breve
	R\breve
	R\breve
%70
	r2 c1 g2 |
	g1 f~
	f2 c c1
	g'2. g4 d2 d
	g1 c,
%75
	f1 c2 c' |
	c1 h2 g
	a2. a4 g2 f~
	f4 e d c d1
	c\breve
%80
	R\breve |
	R\breve
	c1. c2
	c1 e
	g\breve
%85
	d1 r |
	R\breve
	R\breve
	r2 g d'1~
	d2 g, a f
%90
	c'1 c, |
	g'1 d
	g1 c,~
	c1 c
	d\breve
%95
	a'\breve |
	d,1 g
	c,\breve~
	c\breve
	g'\breve
%100
	R\breve |
	R\breve
	R\breve
% Triple time
	g1 g1. g2
	c\breve c1
%105
	f,1 c'\breve
	d1 a\breve
	g1 r r
	R\breve.
	R\breve.
%110
	R\breve. |
	r1 r d
	d1. d2 a'1
	f\breve c1
	e\breve g1~
%115
	g1 d\breve |
	g\breve c,1
	c1. c2 g'1
	e1 c e
	g1 c,\breve
%120
	g'\breve. |
	}

    
lyricscantus = \lyricmode {
    Lau -- da -- mus te, be -- ne -- di -- ci -- mus te,
    a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- mus te.
    Do -- mi -- ne De -- us rex coe -- le -- stis,
    De -- us Pa -- ter om -- ni -- po -- tens,
    Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te
    Je -- _ su Chri -- ste,
    Do -- mi -- ne De -- us A -- gnus De -- i,
    Fi -- li -- us Pa -- _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- bis,
    qui tol -- lis pec -- ca -- ta mun -- di,
    su -- sci -- pe,
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
    mi -- se -- re -- re no -- bis.
    Quo -- ni -- am tu so -- lus san -- ctus,
    tu so -- lus Do -- mi -- nus,
    tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- _ ste,
    cum San -- cto Spi -- ri -- tu
    in glo -- ri -- a,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris. __
    A -- men. __
	}

    
lyricssextus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
    be -- ne -- di -- ci -- mus te,
    a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- mus __ _ _ _ _ _ te.
    Gra -- ti -- as a -- gi -- mus ti -- _ _ _ bi
    pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ am.
    rex coe -- le -- stis,
    De -- us Pa -- ter
    Do -- mi -- ne Fi -- li __ _ _ _ _ u -- ni -- ge -- ni -- te
    Je -- _ su Chri -- ste,
    Do -- mi -- ne De -- _ _ _ _ us A -- _ _ _ gnus __ De -- _ i,
    Do -- mi -- ne De -- us A -- gnus De -- i,
    Fi -- _ _ _ _ li -- us Pa -- _ _ _ _ _ _ _ _ _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- bis,
    qui tol -- lis pec -- ca -- ta mun -- di,
    su -- sci -- pe, __ _ _ _ _
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
    qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
    mi -- se -- re -- re no -- bis.
    Quo -- ni -- am tu so -- lus san -- ctus, __ _ _ _
    tu so -- lus Al -- tis -- _ _ _ _ si -- mus __ _ _ _ Je -- su __ _ Chri -- _ _ ste, __
    cum San -- cto Spi -- ri -- tu
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris. __
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- _ men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
    Lau -- _ _ _ _ da -- mus te,
    a -- _ _ do -- ra -- mus te, glo -- ri -- fi -- ca -- mus __ te. __ _ _
    Gra -- ti -- as a -- gi -- mus ti -- _ _ _ _ _ bi
    pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ _ am.
    Do -- mi -- ne De -- us
    De -- us Pa -- ter om -- ni -- _ _ _ po -- tens,
    Do -- mi -- ne Fi -- _ _ _ _ _ li u -- ni -- ge -- ni -- te,
    u -- ni -- ge -- ni -- te
    Je -- _ su Chri -- ste,
    Do -- mi -- ne De -- us __ A -- gnus De -- _ _ _ _ i,
    Do -- mi -- ne De -- us A -- gnus De -- i,
    Fi -- li -- us __ _ _ _ _ Pa -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- _ _ _ bis,
    qui tol -- lis pec -- ca -- ta mun -- di,
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
    qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
    mi -- se -- re -- re __ _ _ _ _ _ no -- bis.
    Quo -- ni -- am tu so -- lus san -- ctus,
    tu so -- lus Do -- mi -- nus,
    tu so -- lus Al -- _ _ _ _ tis -- si -- mus Je -- su __ _ Chri -- ste, __ _ _ _ 
    cum __ _ _ San -- cto Spi -- ri -- tu
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- _ _ _ men. __
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
    be -- ne -- di -- ci -- mus te,
    glo -- ri -- fi -- ca -- mus te. __ _ _ _ _
    Gra -- ti -- as __ _ _ _
    pro -- pter ma -- gnam __ _ glo -- ri -- am tu -- _ _ _ _ _ _ _ _ _ am.
    Do -- mi -- ne De -- us __ rex coe -- le -- stis,
    De -- _ _ _ _ us Pa -- ter om -- ni -- _ _ po -- tens,
    Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ _ _ ni -- te,
    Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ _ ni -- te __
    Je -- _ _ _ _ _ su __ _ Chri -- ste,
    Do -- mi -- ne De -- _ _ _ _ _ _ us A -- gnus De -- _ _ _ _ i, __ _ _ _
    Do -- mi -- ne De -- us A -- gnus De -- _ _ _ i, __ _
    Fi -- li -- us __ _ _ Pa -- _ _ _ _ _ _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- _ _ _ _ _ _ _ re no -- bis, __ _ _ _ _
    su -- sci -- pe,
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram, __ _ _ _ _
    qui se -- des ad dex -- te -- ram Pa -- _ _ _ tris,
    ad dex -- te -- ram Pa -- _ _ tris,
    mi -- se -- re -- _ _ re no -- _ _ _ _ bis.
    tu so -- lus Do -- mi -- nus,
    tu so -- lus Al -- tis -- si -- mus Je -- su __ _ Chri -- _ _ _ _ ste, __
    cum San -- cto Spi -- ri -- tu
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i
    in glo -- ri -- a De -- i Pa -- tris.
    A -- _ _ _ _ men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men.    
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis. __ _ _ _ _
    Lau -- da -- mus te, be -- ne -- di -- ci -- mus te,
    glo -- ri -- fi -- ca -- _ _ _ _ _ _ mus te.
    Gra -- ti -- as a -- gi -- mus ti -- _ _ _ _ _ bi
    pro -- pter ma -- gnam glo -- ri -- am tu -- _ am.
    rex coe -- le -- _ _ _ _ _ _ stis,
    De -- us Pa -- ter __ _ _ _ _ om -- ni -- _ _ _ _ po -- tens,
    Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
    Do -- mi -- ne Fi -- li __ _ _ _ _ _
    Je -- _ su Chri -- _ _ _ _ _ _ _ ste, __ _ _
    Do -- mi -- ne De -- _ _ _ _ us A -- gnus De -- _ _ _ _ i,
    Do -- mi -- ne De -- us
    Fi -- _ _ _ _ li -- us __ Pa -- _ _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- bis,
    qui tol -- lis pec -- ca -- ta mun -- di,
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
    qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ tris,
    mi -- se -- re -- _ _ re __ _ _ no -- bis.
    Quo -- ni -- am tu so -- lus san -- _ _ _ _ ctus,
    tu so -- lus Al -- tis -- si -- mus Je -- _ _ _ su Chri -- _ _ _ _ _ _ _ ste,
    cum San -- cto Spi -- _ _ _ _ ri -- tu __ _ _
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris. __
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men.
	}


lyricsbassus = \lyricmode {
	Lau -- da -- mus te, be -- ne -- di -- ci -- mus te,
    a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- _ _ _ _ mus te.
    Do -- mi -- ne De -- us rex coe -- le -- stis,
    De -- us Pa -- ter om -- _ _ _ ni -- po -- tens,
    Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ _ _ ni -- te
    Je -- _ su Chri -- ste, __
    Do -- mi -- ne De -- _ _ _ _ us A -- gnus De -- _ _ i,
    Fi -- li -- us Pa -- _ _ _ tris.    
    Qui tol -- lis pec -- ca -- ta mun -- di,
    mi -- se -- re -- re no -- bis,
    su -- sci -- pe,
    su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
    qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ tris,
    mi -- se -- re -- re no -- bis.
    tu so -- lus Do -- mi -- nus,
    tu so -- lus Al -- tis -- si -- mus Je -- su __ _ Chri -- ste,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris. __
    A -- men,
    in glo -- ri -- a De -- i Pa -- tris.
    A -- men.
	}

\score
{  
	\transpose c f, { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
	}
	
}





% EOF
