\version "2.24.0"
\language deutsch
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Kyrie"
  composer="Giovanni Pierluigi da Palestrina"
  tagline= ""
}

htitle =\markup { \column { \fontsize #5 \bold "Missa Veni Creator Spiritus" \transparent "xx" \transparent "xx" } }


 #(define ((double-time-signature glyph a b) grob)
    (grob-interpret-markup grob
          (markup #:override '(baseline-skip . 2.5) #:number
                  (#:line ((markup (#:musicglyph glyph))
                           (#:fontsize -1 #:column (a b)))))))

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 15) (padding . 5) (strechability . 550))
    system-system-spacing = #'((basic-distance . 17) (minimum-distance . 15) (padding . 5) (strechability . 550))
    oddHeaderMarkup=\markup  \fill-line { \if \on-first-page \htitle }
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
    page-count = 4
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	}


	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \skip 1*2*27 \bar "||"
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
        

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.4 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	g\breve 
	a\breve
	g\breve
	f\breve
%10
	g\breve |
	a\breve
	g\breve
	c\breve 
	d\breve
%15
	c\breve |
	R\breve
	c\breve
	g\breve
	a\breve
%20
	c\breve | 
	d\breve
	c\breve
	d\breve
	e\breve
%25
	d\breve~ |
	d\breve~
	d\breve |
	}
	

sextus = \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	d\breve
%10
	e\breve |
	d\breve
	c1 d2. e4
	f2 e2. d4 c2~
	c2 h4 a h1
%15
	a2. h4 c d e2 |
	c\breve
	r1 r2 e~
	e2 d e g
	f1 c~
%20
	c2 g' f e |
	g2 g, r a~
	a2 g a c
	h1 a
	r2 c h g~
%25
	g4 a h c d2 h |
	a2 g a1
	h\breve |
	}

altus =  \relative c'
	{
	g'\breve
	a\breve
	g2. f4 e d c2~
	c2 h4 a h g g'2
%5
	f2 e1 d4 c |
	h2. c4 d2 e
	f1. e2
	d2. c4 d2 e
	d2 a'1 a2
%10
	c1. h2 |
	a2 d, r d
	g,2 c1 h2
	a2 c2. d4 e c
	g'1 g
%15
	r2 a1 g2 |
	a2 c2. h4 g2
	a2 f e1
	R\breve
	r1 r2 a~
%20
	a2 g a c |
	h1 a
	R\breve
	r2 g1 f2
	g2 e g2. a4
%25
	h4 c h2. a4 g2 |
	fis2 g1 fis!2
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	d\breve
	e1 d
	c1 e
	d1 g,2 g'
%15
	e2 f c1 |
	r2 f1 e2
	f2 a g1~
	g2 g, r1
	r2 d' e f
%20
	c2. h4 a1 |
	h2. c4 d2 a
	r2 c1 a2
	h2 g d'1
	g,\breve
%25
	r2 d' h2. g4
	a2 d d1
	d\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	d\breve
	e\breve
	d\breve
%5
	c\breve |
	d2. c4 h a h2
	c2 d2. c4 c2~
	c2 h4 a h2 c
	a\breve
%10
	r2 e' e g~ |
	g2 \ficta fis4 e \ficta fis!2 \ficta fis!2
	g1 r
	r2 e e g~
	g2 f4 e d1
%15
	r2 f1 e2 |
	f2 a g1
	f2 c r c~
	c2 h c e
	d1 a
%20
	R\breve |
	r1 f'~
	f2 e f a
	g2. f8 g a2 a,
	c1. c2
%25
	h2 g2. a4 h c |
	d2 h a1
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	g'\breve
%5
	a\breve |
	g\breve
	f\breve
	g1. c,2
	d\breve
%10
	c\breve |
	R\breve
	c1 g'2 g
	a2. h4 c1
	g1 r2 g
%15
	a2 f4 g a h c2 |
	f,1 c'
	f,1 c2. d4
	e4 f g2 c,1
	r1 r2 f~
%20
	f2 e f a |
	g1 d4 e f g
	a4 h c2 f,1
	r1 d
	c1 e2. f4
%25
	g\breve |
	d\breve
	g\breve |
	}
	
lyricscantus = \lyricmode {
	Ky -- ri -- e __ _ e -- lei -- _ _ _ son,
    Ky -- ri -- e e -- lei -- _ _ _ son. __
	}

	
lyricssextus = \lyricmode {
    Ky -- ri -- e e -- _ _ _ lei -- _ _ _ _ _ _ _ _ _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e __ _ _ _ _ e -- lei -- _ _ son.
	}
	
	
lyricsaltus = \lyricmode {
	Ky -- ri -- e __ _ _ _ _ _ _ _ _ _ e -- _ _ _ _ _ _ _ lei -- _ _ _ _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e e -- lei -- _ _ _ _ _ son,
    Ky -- ri -- e e -- _ _ lei -- _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son.
	}
	

lyricstenor = \lyricmode {
	Ky -- ri -- e __ _ e -- lei -- _ _ _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e e -- _ _ lei -- _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- _ e e -- lei -- son.
	}

	
lyricsquintus = \lyricmode {
	Ky -- ri -- e __ _ e -- _ _ _ _ lei -- _ _ _ _ _ _ _ son,
    Ky -- ri -- e e -- _ le -- i -- son,
    e -- lei -- son, __ _ _ _
    Ky -- ri -- e e -- lei -- _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e e -- lei -- _ _ _ _ son,
    Ky -- ri -- e __ _ _ _ _ e -- lei -- son.
	}
	
	
lyricsbassus = \lyricmode {
	Ky -- ri -- e __ _ e -- _ lei -- son,
    Ky -- ri -- e~e -- lei -- _ _ son,
    Ky -- ri -- e __ _ _ _ _ e -- _ lei -- _ _ _ _ _ son,
    Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ son,
    Ky -- ri -- e __ _ e -- lei -- son.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12.5 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
                \clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose
		
	\layout
	{
	indent = 2.8 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
}


%%%%%%%%%%%%%%%%%%%%  CHRISTE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #28
    \skip 1*2*27 \bar "||"
	}


cantus =  \relative c''
	{
        R\breve^\markup { \column { \raise #4 \transparent "x" \transparent "x" } }
	R\breve
	R\breve
	R\breve
%5
	c\breve |
	d\breve
	e\breve
	c\breve
	h\breve
%10
	a\breve |
	d\breve
	c\breve
	h\breve
	c\breve
%15
	R\breve |
	h\breve
	c\breve
	a\breve
	g\breve
%20
	f\breve |
	a\breve
	c\breve
	h\breve
	a\breve
%25
	g\breve~ |
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	R\breve
	R\breve
	r1 c~
	c1 d
%5
	e1. c2~ |
	c2 h a1
	c1 h
	r2 e e e
	g1 d
%10
	f2. e4 d2 c |
	h2 a1 g2
	a2 e' e e
	g1 d2 g~
	g4 f e d c d e2~
%15
	e4 d h c d2 c4 d |
	e\breve
	e1 r2 e
	c2 a c2. d4
	e4 f g2 d e
%20
	d2 f2. e4 d2~ |
	d2 \ficta cis d f
	e2 c e1~
	e1 d2 d
	c2 a c2. d4
%25
	e4 f g2. f4 e2 |
	d2 c1 h2
	c\breve |
	}


altus =  \relative c'
	{
	g'\breve
	a1 h
	g2. f4 e2 a4 g
	a4 h c1 h2
%5
	a2 g4 f g2 a~ |
	a2 g1 f2
	g2 a1 \ficta gis2
	a1 a,
	R\breve
%10
	R\breve |
	r2 d d d
	f2 e4 d c2 e
	e2 d g1
	c,2. h4 a4 h c d
%15
	e4 f g e f g a2~ |
	a2 \ficta gis4 \ficta fis gis!1
	r2 a g e
	f2. g4 a h c2~
	c2 h4 a h2 c4 h
%20
	a4 g f e d c d2 |
	e1 d
	r2 f e c
	e2. f4 g2 d
	f1 e2 f
%25
	e2 c e2. f4 |
	g4 f e d8 c d1
	e\breve |
	}


tenor =  \relative c'
	{
	r1 c~
	c1 d
	e1 c2. h4
	a1 g
%5
	c2. d4 e2 f~ |
	f2 g d1
	c2. d4 e1
	a,1 r2 e'
	e2 e g1
%10
	d1 f2. e4 |
	d2. c4 b1
	a\breve
	R\breve
	r2 e' e e
%15
	g1 d2 f |
	e\breve
	a,2. h4 c1
	r2 d c a
	c4 d e f g2 c,
%20
	d2. c4 b1 |
	a1 r2 d
	c2 a c4 d e f
	g1 g,
	r2 d' c a
%25
	c4 d e f g2 c, |
	h2 c g1
	c\breve |
	}


lyricscantus = \lyricmode {
    Chri -- ste __ _ e -- _ _ _ lei -- _ son,
    Chri -- ste e -- _ _ _ _ _ lei -- son. __
	}


lyricssextus = \lyricmode {
    Chri -- ste __ _ e -- _ lei -- _ son,
    Chri -- ste e -- lei -- son,
    Chri -- _ _ ste e -- le -- i -- son,
    Chri -- ste e -- lei -- son,
    Chri -- _ _ _ _ _ _ _ _ _ _ _ _ _ ste,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ son,
    Chri -- ste e -- lei -- son,
    Chri -- ste e -- le -- _ _ _ _ _ _ _ _ i -- son.
	}


lyricsaltus = \lyricmode {
	Chri -- ste __ _ e -- _ _ _ _ _ _ _ _ lei -- _ _ _ _ _ _ _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ son.
	}


lyricstenor = \lyricmode {
	Chri -- ste __ _ e -- _ lei -- son,
    Chri -- _ _ ste e -- lei -- _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ son,
    Chri -- ste e -- le -- _ _ _ _ i -- son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ son,
    Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ son.
	}



\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12.5 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}
	
}

%%%%%%%%%%%%%%%%%%%%  KYRIE II


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #55
    \skip 1*2*33 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	g1 a
%5
	g1 f |
	g1 a
	g1 c
	d1 c
	r1 c
%10
	g1 a |
	c1 d
	c1 d
	e1 d
	r1 c
%15
	d1 e |
	c1 h
	a1 d
	c1 h
	c1 r
%20
	h1 c |
	a1 g
	f1 a
	c1 h
	a1 g
%25
	r1 h |
	c1 a
	g1 f
	a1 c
	h1 a
%30
	g\breve~ |
	g\breve~
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	r1 d
	c2 a h1
	a2. h4 c d e2
	d2. e4 f1
%5
	g2 e f1 |
	e2 c d1~
	d2 c e1
	r1 r2 c
	h2 g a4 h c d
%10
	e4 f g1 \ficta fis2 |
	g\breve
	R\breve
	r1 r2 d
	c2 a4 h c d e2
%15
	f2 d g2. f4 |
	e1 d2 g,
	c1 r2 d
	e2 f g1~
	g2 f4 e d2 f
%20
	e\breve |
	r2 c d e
	f1 e2 d
	r2 a h d
	d2. c4 h a g2
%25
	d'2 c4 d e1~ |
	e1 r2 c
	d2 e f2. e8 d
	c2 f e a,
	d1 r2 a
%30
	h2 c d1 |
	c2. d4 e1
	d\breve~
	d\breve |
	}


altus =  \relative c'
    {
	g'1 f2 d
	e2 f g4 d g2~
	g4 f f2 e c
	d\breve
%5
	g,1 d' |
	e1 r2 a
	h2 c g a~
	a4 g g1 \ficta fis2
	g1 c,2 g'~
%10
	g4 f e2 a, d |
	e1 d2 h
	c2 c'1 h2
	g2 a2. g4 g2~
	g2 f a g
%15
	f1 e2. f4 |
	g\breve
	R\breve
	r1 r2 g~
	g2 a h a~
%20
	a2 \ficta gis a2. h4 |
	c1 r2 c
	a2 a2. e4 a2
	g2 f4 e d1
	r2 d1 e2
%25
	f2 a1 \ficta gis2 |
	a1 r
	r1 r2 d,
	e2 f g a~
	a4 g g1 \ficta fis2
%30
	g\breve |
	g\breve~
	g\breve~
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r2 g'1 f2
	d2 e2. d4 c2
	g2 h c a
	h1 a2 g
%10
	R\breve |
	r2 c h g
	a1 g2 g'
	e2 c d h
	c2. h4 a2 c~
%15
	c2 h c1~ |
	c1 r2 g
	a1. h2
	c2 a r d
	e2 f g d
%20
	e1 a,~ |
	a1 r
	r2 d e f
	g2 a2. g4 g2~
	g2 \ficta fis g g,
%25
	a1 h |
	a4 h c d e c f2~
	f2 e a1
	r2 a g f4 e
	d1 d2. c4
%30
	h2 e d d |
	e2. f4 g2 c,~
	c2 h4 a h1
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	d1 c2 a
	h1 a2 d~
%5
	d4 c c2. h4 h a |
	c2 e d1
	g,2 c2. d4 e2
	d1 r2 c
	d2 e f e~
%10
	e4 d h2 d1 |
	g,1 r2 g'
	e2 c g'1
	c,1 g
	r2 c1 g2
%15
	a2 f g1 |
	r2 c d e
	f\breve
	e2 c d1
	R\breve
%20
	r2 e1 c2 |
	e2 f1 e2~
	e4 d d2 c d
	g,2 c r1
	r2 a h c
%25
	d2 a e'1 |
	e1 r2 a,
	h2 c d1
	a1 r2 a
	h2 g a d~
%30
	d2 c1 h2 |
	c\breve
	d\breve~
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	g'1 f2 d
%5
	e1 d |
	c1 r
	r1 c'
	h2 g a1
	g2 g f c~
%10
	c4 d e2 d1 |
	c1 g'
	R\breve
	r2 c h g
	a2. g4 f2 e
%15
	d1 c~ |
	c1 g'
	f2 f d1
	a'1 g
	R\breve
%20
	R\breve |
	r2 a h c
	d1 a2 d,
	e2 f g1
	d1 g2 e
%25
	d2 f e1 |
	a\breve
	R\breve
	r2 d, e f
	g1 d
%30
	g2 c, g'1 |
	c,\breve
	g'\breve~
	g\breve |
	}


lyricscantus = \lyricmode {
	Ky -- ri -- e __ _ e -- lei -- _ _ _ son,
    Ky -- ri -- e e -- lei -- _ _ _ son,
    Ky -- ri -- _ e __ _ e -- _ lei -- _ son,
    Ky -- _ ri -- e __ _ e -- lei -- _ _ son,
    Ky -- _ ri -- e __ _ e -- lei -- _ _ son. __
	}


lyricssextus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ son,
    Ky -- ri -- e e -- le -- i -- son,
    Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ _ son,
    Ky -- ri -- e~e -- _ _ _ _ _ _ le -- _ _ _ i -- son,
    Ky -- ri -- e~e -- le -- _ _ _ i -- son,
    Ky -- ri -- e~e -- lei -- _ son,
    Ky -- ri -- e~e -- lei -- _ _ _ _ son, __ _ _ _
    Ky -- ri -- e~e -- le -- _ _ _ _ _ i -- son,
    Ky -- ri -- e~e -- lei -- _ _ _ son. __
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ lei -- _ _ son,
    Ky -- ri -- e e -- le -- _ _ i -- son,
    Ky -- ri -- _ e e -- _ le -- _ i -- son,
    Ky -- ri -- e e -- _ _ _ _ _ _ le -- i -- son,
    Ky -- ri -- e~e -- le -- i -- son, __ _ _
    Ky -- ri -- e~e -- _ _ lei -- _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- _ ri -- e e -- _ _ _ lei -- son. __
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- _ _ lei -- _ _ _ _ i -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e~e -- le -- _ _ _ _ _ i -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e~e -- lei -- _ _ son, __
    Ky -- ri -- e e -- le -- _ _ i -- son,
    Ky -- ri -- e~e -- le -- _ _ _ _ _ _ i -- son,
    e -- lei -- _ _ _ son, __ _ _ 
    Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- _ lei -- _ _ _ _ _ _ _ _ _ _ _ _ son,
    Ky -- ri -- e e -- lei -- _ _ _ son,
    Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e~e -- lei -- _ _ son,
    Ky -- ri -- e e -- _ _ _ lei -- _ _ son,
    Ky -- ri -- e e -- _ lei -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e e -- lei -- _ _ _ son. __
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e~e -- _ _ lei -- _ son,
    Ky -- ri -- e~e -- lei -- _ _ _ _ son, __
    Ky -- ri -- e~e -- lei -- _ son,
    Ky -- ri -- e~e -- lei -- son,
    Ky -- ri -- e~e -- lei -- _ _ _ _ _ _ son,
    Ky -- ri -- e~e -- lei -- _ _ _ _ _ son. __
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12.5 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
        

	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>    


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}
	
}



% EOF
