\version "2.24.0"
\language deutsch
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title=\markup { \column { "Sanctus" \transparent "x" } }
  composer=""
  tagline= ""
}


    #(define ((double-time-signature glyph a b) grob)
    (grob-interpret-markup grob
          (markup #:override '(baseline-skip . 2.5) #:number
                  (#:line ((markup (#:musicglyph glyph))
                           (#:fontsize -1 #:column (a b)))))))
    
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 150))
    system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 5) (strechability . 150))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
%	print-all-headers = ##t
%	print-first-page-number = ##f
	first-page-number = 20
	}



global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \skip 1*2*42 \bar "||"
    \once \override Score.TimeSignature.stencil = #(double-time-signature "timesig.mensural34" "3" "2") \time 3/1 
    \tempo 1 = 135
    \skip 1*3*15 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	g\breve
	a\breve
	g\breve
	fis\breve
%10
	g\breve |
	a\breve
	g\breve
	c\breve
	d\breve
%15
	c\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	c\breve
	g\breve
	a\breve
	c\breve
%25
	d\breve |
	c\breve
	d\breve
	e\breve
	d\breve
%30
	R\breve |
	R\breve
	c1 c2 c
	d\breve
	e\breve
%35
	c\breve |
	h\breve
	a\breve
	d1. d2
	c\breve
%40
	h\breve |
	c\breve
	R\breve
% Triple time
	h\breve.
	c\breve.
%45
	a\breve. |
	e\breve.
	f\breve.
	a\breve.
	c\breve.
%50
	h\breve. |
	a\breve.
	g\breve.~
	g\breve.~
	g\breve.~
%55
	g\breve.~ |
	g\breve.~
	g\breve. |
	}


sextus =  \relative c''
	{
	R\breve
	r1 d
	e1 d
	c1 d
%5
	e1 d2 g~ |
	g4 f e2. d4 h c
	d\breve
	h1 g
	r2 a a4 g a h
%10
	c4 d e c d1 |
	r2 e fis1
	g2. f4 e d e2~
	e4 d c h a2 c~
	c2 h4 a h4 a g f
%15
	e1 e'2. d8 c |
	d1 e
	R\breve
	r2 c1 a2
	h2 c1 h2
%20
	a2 a g2. f4 |
	e2 e'1 c2
	d2 e1 d2
	d2 \ficta cis d1
	r1 r2 g,
%25
	a2 a h1 |
	g2 a4 h c d e f
	g2 g, a h
	g2 c1 h2
	a1 h
%30
	r2 d1 h2 |
	c\breve
	a1 r2 a
	a2 a f4 g a h
	c4 d e f g2 c,~
%35
	c4 d e2 a,1 |
	r2 d d d
	d1 c2 a
	b1. f4 g
	a4 h c d e2 e
%40
	d2 d g1 |
	e2 c g g
	d'\breve |
% Triple time
	d\breve.
	R\breve.
%45
	f1 f f |
	e1. d2 h c
	d1 a d
	c1 d\breve
	e\breve.
%50
	R\breve. |
	r1 d d
	d\breve d1
	h1. c2 d1
	e1. d2 h1
%55
	c1 d g~ |
	g2 f e\breve
	d\breve. |
	}


altus =  \relative c'
	{
	g'1 a
	g1 f
	g2 a2. g4 f g
	a4 h c1 h2
%5
	a4 g c1 h4 a |
	h2 c h g~
	g2 \ficta fis4 e \ficta fis!1
	g4 f e d e1
	a,1 r2 d
%10
	g,2 g'2. f4 d2 |
	e1 d2 a'
	h1 c
	r2 c,2. d4 e c
	g'\breve
%15
	g1 r2 c |
	a2 h c1~
	c2 h a1~
	a2 g4 f e2 a
	g4 f e d c a d2~
%20
	d4 c c1 h2 |
	c4 d e f g2 a
	R\breve
	r2 a1 f2
	g2 a1 g2
%25
	g2 \ficta fis g d |
	e2 c c1
	r2 g' fis g~
	g2 a2. g4 g2~
	g2 \ficta fis g d
%30
	e2 a g2. f4 |
	e2 a g1
	r2 a a a
	f4 e f g a g f2
	g2 c c g
%35
	a1 e |
	r2 g g d~
	d4 e f g a2 f
	f1 d
	f1 g2 e
%40
	g1 g2 g~ |
	g2 e e c'~
	c4 h h2 a1
% Triple time
	g1 g g
	a1. g2 e1
%45
	f1. e2 c1 |
	e\breve e1
	r1 f d
	e1 f f
	g\breve g1
%50
	g1 g g |
	e1 d a'
	h\breve.
	r1 g g
	e1. f2 g1
%55
	e1 d\breve |
	c1 c'\breve
	h\breve. |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	r1 d
%10
	e1 d |
	c1 d~
	d1 e2. f4
	g2 a1 g2~
	g2 f4 e d1
%15
	r2 g1 e2 |
	f2 g c,2. h4
	a2 g d'1
	c1 r2 f
	d2 e f g
%20
	e2 f d1  |
	c1 r2 e
	d2 c4 d e f g2
	r1 f2. d4
	e2 f1 e2
%25
	d2. c4 h g g'2~ |
	g2 f e1
	r2 d1 h2
	c\breve
	d1 g,2 g'~
%30
	g2 f4 e d2 g |
	c,\breve
	r2 f f f
	d\breve
	c1 r
%35
	r2 c c c |
	d2 g,4 a h c d e
	f1 f
	d2. c4 b1
	a2 a g h
%40
	d1. g,2 |
	r2 g'1 e2
	d2 g2. \stemDown \ficta fis8 e \stemNeutral \ficta fis!2
% Triple time
	g\breve r1
	R\breve.
%45
	R\breve. |
	c,1 c e
	d1. c2 b1
	a1 d\breve
	c\breve.
%50
	R\breve. |
	R\breve.
	d1 d d
	g,1. a2 h1
	c1 e1. f2
%55
	g1. f2 d1 |
	e1 c\breve
	d\breve. |
	}


quintus  =  \relative c'
	{
	r1 d
	e1 d
	c1 d2. e4
	f4 g a2 f g
%5
	c,1 g'2. f4 |
	e4 d c2 e1
	d1 r2 d~
	d2 \ficta cis4 h \ficta cis!1
	d2. c8 h a1
%10
	r2 c1 h2 |
	a1. d2~
	d4 g, g'2. f4 e d
	c4 d e2 f e
	d1 g,~
%15
	g1 r |
	r2 g'1 e2
	f2 g1 f2
	e2. d4 c2 d
	g,2 c a h
%20
	c2 f, g g |
	a4 h c d e1
	r2 e c d
	e1 d
	c2 f, c'1
%25
	r2 d1 h2 |
	c2 a a c~
	c4 h h2 a g
	R\breve
	r2 d'1 h2
%30
	c2 d d e~ |
	e4 c f2. e8 d e2
	f1 r
	R\breve
	r2 e e e
%35
	f2 e4 d c d e f |
	g1 g,4 a h c
	d2. c4 a2 c
	b1 f2 f'~
	f2 c c g'~
%40
	g2 f4 e d c d2 |
	c1 c
	g2 g d'1
% Triple time
	g,1 d' d
	f1. e2 c1
%45
	d1 c a2 h |
	c2 d e f g1
	a\breve r1
	R\breve.
	e1 e e
%50
	d1. c2 d1 |
	e1 fis\breve
	g1 g, g
	h1 d\breve
	c1. h4 a g1
%55
	c\breve h1 |
	c1 g a
	h\breve. |
    }


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	d\breve
	e\breve
	d\breve
%10
	c1 g' |
	r1 d
	g1 c,2 c'~
	c4 h a g8 f f2 c'
	g\breve
%15
	c,\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	r2 c'1 a2
	h2 c1 h2
	a2 a d,1
	R\breve
%25
	r1 g |
	e2 f a1
	g1 d2 g
	c,\breve
	r1 g'
%30
	e2 f g g |
	a2. h4 c2 c
	f,\breve
	R\breve
	r2 c' c c
%35
	a\breve |
	g1 g
	d2. e4 f1
	b,\breve
	f'1 e2 e
%40
	g\breve |
	c,\breve
	R\breve
% Triple time
	g'1 g g
	f1. g2 a1
%45
	d,1 f\breve |
	c\breve r1
	R\breve.
	R\breve.
	c1 c c
%50
	g'1. a2 h1 |
	c1 d\breve
	g,\breve r1
	g1 g g
	c,1. d2 e1
%55
	c1 g'\breve |
	c,\breve.
	g'\breve. |
	}


lyricscantus = \lyricmode {
	San -- _ ctus, san -- _ _ ctus, san -- _ ctus
	Do -- mi -- nus De -- us Sa -- ba -- _ oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- _ _ _ sis. __
	}


lyricssextus = \lyricmode {
	San -- _ _ _ _ _ ctus, san -- _ _ _ _ _ _ ctus, __ _ san -- ctus, __ _ _ _ _ _ _ _ _
    san -- ctus, san -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __ _ _
    Do -- mi -- nus De -- us Sa -- ba -- oth,
    Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ _ _ _ ba -- oth, __ _
    Sa -- _ ba -- oth.
	Ple -- ni sunt coe -- _ _ _ _ _ _ _ _ _ _ _ li,
    ple -- ni sunt coe -- li et ter -- ra __ _ _ _ _ _ _ 
    glo -- ri -- a tu -- a,
    glo -- ri -- a tu -- a.
	O -- san -- na in __ _ _ _ _ _ ex -- cel -- _ sis,
    o -- san -- na in ex -- _ _ cel -- _ _ _ _ _ _ _ sis.
	}


lyricsaltus = \lyricmode {
	San -- _ ctus, __ _ san -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus,
    san -- _ _ _ _ _ _ _ ctus, __ _ san -- _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ _ _ _ _ _ ba -- oth, __ _ _ _ _ _
    Do -- mi -- nus De -- us Sa -- ba -- oth,
    Sa -- _ ba -- oth,
    Do -- mi -- nus De -- _ _ _ _ us Sa -- ba -- oth. __ _ _ _ _
	Ple -- ni sunt coe -- _ _ _ _ _ _ li,
    ple -- ni sunt coe -- li et ter -- ra, __ _ _ _ _
    et ter -- ra
    glo -- ri -- a tu -- a,
    glo -- ri -- a tu -- _ _ a.
	O -- san -- na in __ _ _ ex -- _ _ cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na __ _ _ _ in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ ctus, __ _ san -- ctus, __ _ _
    san -- ctus __ _ _ _
	Do -- mi -- nus De -- us __ _ _ Sa -- ba -- oth,
    Do -- mi -- nus De -- us Sa -- ba -- oth, __ _
    Sa -- ba -- oth, __ _ _ _ _
    Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth,
    Do -- mi -- nus De -- us Sa -- _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li,
    ple -- ni sunt coe -- li __ _ _ _ _ _ _ et ter -- _ _ ra
    glo -- ri -- a tu -- a,
    glo -- ri -- a tu -- _ _ _ a.
	O -- san -- na in __ _ _ ex -- cel -- sis,
    o -- san -- na in __ _ _ ex -- cel -- _ _ _ _ _ _ sis.
	}


lyricsquintus = \lyricmode {
	San -- _ ctus, __ _ san -- _ _ _ _ _ _ _ _ _ _ _ _ _ ctus,
    san -- _ _ _ ctus, __ _ _ _ san -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus __
	Do -- mi -- nus De -- us Sa -- _ _ ba -- oth,
    Do -- mi -- nus De -- us Sa -- ba -- oth, __ _ _ _ _
    Do -- mi -- nus De -- us Sa -- ba -- oth,
    Do -- mi -- nus De -- us Sa -- _ _ ba -- oth,
    Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- _ _ _ _ _ _ _ li __ _ _ _ _ _ _ et ter -- ra
    glo -- ri -- a tu -- _ _ _ _ _ a,
    glo -- ri -- a tu -- a.
	O -- san -- na __ _ _ in ex -- cel -- _ _ _ _ _ _ sis,
    o -- san -- na in __ _ _ ex -- cel -- sis,
    o -- san -- na in ex -- _ _ _ cel -- _ _ _ _ sis.
	}


lyricsbassus = \lyricmode {
	San -- _ ctus, __ _ _ san -- _ ctus, san -- _ _ _ _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
    Do -- mi -- nus De -- us Sa -- ba -- oth,
    Do -- mi -- nus De -- us Sa -- _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ _ ra
    glo -- ri -- a tu -- a.
	O -- san -- na in __ _ _ ex -- cel -- sis,
    o -- san -- na in __ _ _ ex -- cel -- sis,
    o -- san -- na in __ _ _ ex -- _ cel -- sis.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName= "S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	

\midi
	{
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #58
    \skip 1*2*37 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	g\breve
	a\breve
	g\breve
	fis\breve
%10
	g\breve |
	a\breve
	g\breve
	c\breve
	d\breve
%15
	c\breve |
	R\breve
	R\breve
	R\breve
	c\breve
%20
	g\breve |
	a\breve
	c\breve
	d\breve
	c\breve
%25
	d\breve |
	e1. e2
	d\breve
	R\breve
	R\breve
%30
	R\breve |
	c\breve
	d\breve
	e\breve
	c\breve
%35
	h\breve |
	a\breve
	d\breve |
	}


sextus =  \relative c''
	{
	d\breve
	e1 c
	d1 r2 d
	e4 f g e f2. e4
%5
	c4 d e f g2 e |
	d\breve~
	d1 d
	h1 e
	d2. c8 h a2 d
%10
	h2 e2. d4 h c |
	d\breve
	h2 c2. h8 a g2
	a1 g
	a2 b1 a2
%15
	g1 a2 r4 c |
	c2 c f,2. g4
	a4 h c2. d4 e f
	g2. f4 e2 d
	e2 e a,2. h4
%20
	c1 r2 c |
	c2 f e e~
	e4 d c h a2 g
	a1 b
	a1 r2 a
%25
	b2 b a2. g8 f |
	e2 c'1 h2
	a1 r2 d
	d2 d g,2. a4
	h4 c d h c d e2~
%30
	e4 d e c d2 e~ |
	e2 f2 e2. f4
	g1 r2 g
	g2 g c,2. h4
	a4 h c d e1~
%35
	e2 d4 c d1 |
	d1. d2
	h\breve |
	}


altus =  \relative c'
	{
	r1 g'~
	g1 a
	f1 g
	r2 g a4 g f g
%5
	a4 h c a h2 c~ |
	c2 h4 a h2 g~
	g2 \ficta fis4 e \ficta fis!1
	g2 h c1
	a1 d,
%10
	R\breve |
	d\breve
	e1 c2 d
	e2 c4 d e f g e
	f2 g2. f4 f2~
%15
	f2 e f1 |
	r2 c' c c
	f,2. g4 a h c a
	h2 c1 h2
	a2. g4 f e f2~
%20
	f2 e4 d e1 |
	r2 c' c c
	g2 a f g~
	g4 \stemDown \ficta fis8 e \stemNeutral \ficta fis!2 g d
	f2. g4 a1
%25
	r2 f f f |
	g2 a1 g2~
	g2 \ficta fis4 e \ficta fis!2 \ficta fis!2
	g1 r2 g
	g2 g c,2. d4
%30
	e4 f g a h2 c4 h |
	a4 g f g a h c2~
	c2 h4 a h2 h
	c2 g g e
	f2 e2. d4 c d
%35
	e4 f g2 d g~ |
	g2 \ficta fis4 e \ficta fis!2 \ficta fis!2
	g\breve |	
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	d\breve
	e1 c
	d1 r2 d
%10
	e4 d c d e f g e |
	\ficta fis2 g1 \ficta fis!2
	g2 c,1 h2
	a2. h4 c d e2
	d2 g, b1
%15
	c1 f,~ |
	f\breve
	R\breve
	R\breve
	R\breve
%20
	c'1 c2 c |
	f,2. g4 a h c d
	e2 f1 e2
	d1 r
	r2 f f f
%25
	b,1 d2 d |
	c1 r
	d1 d2 d
	g,2. a4 h2 c
	g2 h a2. h4
%30
	c1 r |
	R\breve
	g'1 g2 g
	c,2 r4 c c2 c
	f,4 g a h c d e f
%35
	g2 g,2. a4 h c |
	d1. d2
	g,\breve |
	}


lyricscantus = \lyricmode {
    Be -- ne -- di -- ctus qui __ _ ve -- _ _ nit
    in no -- mi -- ne __ _ Do -- _ _ mi -- ni,
    in no -- mi -- ne Do -- mi -- ni.
	}


lyricssextus = \lyricmode {
    Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ _ _ nit, __
    be -- ne -- di -- ctus __ _ _ _ qui ve -- _ _ _ _ _ nit,
    qui __ _ _ _ ve -- _ _ _ _ _ nit
    in no -- mi -- ne __ _ _ _ _ _ _ _ _ _ _ _ Do -- mi -- ni, __ _ _
    in no -- mi -- ne Do -- _ _ _ _ mi -- ni, __ _ _
    in no -- mi -- ne __ _ _ _ Do -- mi -- ni,
    in no -- mi -- ne __ _ _ _ _ _ _ _ _ _ _ _ _ Do -- mi -- ni, __ _ _
    in no -- mi -- ne __ _ _ _ _ _ _ _ _ _ Do -- mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ nit,
    be -- ne -- di -- ctus,
    be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ _ nit
    in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni, __ _ _ _ _ _ _ _ 
    in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni, __ _ _
    in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
    in no -- mi -- ne __ _ _ _ _ _ _ Do -- _ _ _ _ _ _ _ _ _ _ _ mi -- ni,
    in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- _ _ _ _ _ _ _ _ _ _ nit,
    be -- ne -- di -- _ _ _ _ ctus qui ve -- _ nit __
    in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni,
    in no -- mi -- ne Do -- mi -- ni,
    in no -- mi -- ne __ _ _ Do -- _ mi -- ni, __ _ _
    in no -- mi -- ne,
    in no -- mi -- ne __ _ _ _ _ _ _ _ _ Do -- _ _ _ _ mi -- ni.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}
	
}

%%%%%%%%%%%%%%%%%%%%  HOSANNA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
    \set Score.tempoHideNote = ##t
    \tempo 2 = 90
    \set Score.currentBarNumber = #95
    \skip 1*2*44 \bar "|."
	}


cantus =  \relative c''
	{
	g\breve
	a\breve
	g\breve
	f\breve
%5
	g\breve |
	a\breve
	g\breve
	c\breve
	d\breve
%10
	c\breve |
	R\breve
	c\breve
	g\breve
	a\breve
%15
	c\breve |
	d\breve
	c\breve
	d\breve
	e\breve
%20
	d\breve |
	R\breve
	c\breve
	d\breve
	e\breve
%25
	c\breve |
	h\breve
	a\breve
	d\breve
	c\breve
%30
	h\breve |
	c\breve
	R\breve
	h\breve
	c\breve
%35
	a\breve |
	g\breve
	f\breve
	a\breve
	c\breve
%40
	h\breve |
	a\breve
	g\breve~
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	h\breve
	d1 c
	c1 h
	d2. c4 a h c2~ 
%5
	c2 h4 a h2. c4 |
	d1 e~
	e1 d
	R\breve
	a1 h
%10
	c4 d e f g1~ |
	g1 d
	f1 e2 c
	c\breve
	r2 f c1
%15
	e1. g2~ |
	g2 \ficta fis g1
	e1 f2. e4
	f4 e d c d1
	c1 r
%20
	r2 a a a |
	h2 g h1
	a1. c2~
	c2 h4 a h1
	c\breve
%25
	R\breve |
	r2 g' g4 f e d
	c2 d1 c2~
	c2 h4 a h1
	r2 a a a
%30
	h2 g g'2. f4 |
	e\breve
	c1 r
	r2 d d d
	e2 c e1
%35
	d1. d2 |
	h2 c g4 a h c
	d4 e f2. e4 d2~
	d2 \ficta cis d1
	e1 r2 a,
%40
	d1 d |
	d\breve
	r2 d d d
	e2 c e1
	d\breve |
	}


altus =  \relative c'
	{
	d\breve
	f1 f
	e1 e
	a\breve
%5
	d,\breve |
	r1 c'~
	c1 h
	a1 g2 g
	a1 g
%10
	g1. g2 |
	b\breve
	a\breve
	r1 c~
	c1 a
%15
	g1 g2 g |
	a1 g
	g1 a
	a1 g
	e2 c4 d e f g2~
%20
	g2 \ficta fis4 e \ficta fis!1 |
	g\breve
	c,\breve
	R\breve
	g'1 g2 g
%25
	a2 f a1 |
	g1 g2. f4
	e2 a, c4 d e f
	g2. f8 e d2 h
	c4 h a h c d e f
%30
	g\breve |
	r2 g g g
	a2 f a1
	g2. f8 e d2 g
	g2 a2. g4 g2~
%35
	g2 \ficta fis4 e \ficta fis!1 |
	g1 r
	R\breve
	r2 e f f
	e2 e a1
%40
	g\breve |
	r2 a a a
	h1 h
	c\breve
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 d~ |
	d1 a
	c1 g
	a2. h4 c d e2
	d1 g,2 g'
%10
	e2 c e1 |
	g1 f
	f2. e8 d c1
	R\breve
	f\breve
%15
	c1 e |
	d1 h
	c1 a
	d2. c4 h2 g
	g'1 g,
%20
	d'1 r2 d~ |
	d2 d d e~
	e2 f e c
	g'2. f8 e d1
	c\breve
%25
	r2 a a a |
	h2. c4 d2 e~
	e4 c f2 e c
	d1 g2. f4
	e2 f e c
%30
	d1 r |
	R\breve
	r2 a a a
	h2 g g'2. f4
	e2 f e c
%35
	d\breve |
	g,2 c h1
	r2 d d d
	e1 d
	c4 d e c f2. e4
%40
	d4 c h a g2 g'~ |
	g2 \ficta fis4 e \ficta fis!1
	g1. f2
	e2. d4 c1
	d\breve |
	}


quintus  =  \relative c'
	{
	r1 d~
	d1 a
	c1 g
	a2 d c1
%5
	r2 g'1 d2 |
	f1 c2. d4
	e2. f4 g2 d
	f2 e4 d e f g2~
	g2 \ficta fis g1
%10
	r1 r2 g~ |
	g2 d1 f2~
	f2 c1 f2~
	f2 e4 d e d c h
	a2 a'2. g4 f2
%15
	e1 c |
	r2 d1 g,2~
	g2 c1 a2~
	a2 d1 h2
	c1. h2
%20
	a\breve |
	g1 r
	R\breve
	r2 g' g g
	e2 c e1
%25
	f1. e2 |
	d2 g, g g
	a2 f a1
	g1 r
	R\breve
%30
	r2 d' d d |
	e2 c e1
	f1. e2
	d\breve
	c2 f, c'1
%35
	R\breve |
	r2 g g g
	a2 f b1
	a\breve
	r2 a a a
%40
	h2 g h2. c4 |
	d\breve~
	d\breve
	c2. h8 a g1
	g\breve |
	}


bassus  =  \relative c
	{
	g'\breve
	d1 f
	c1 e
	d2. e4 f g a2
%5
	g\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	c\breve |
	g1 b
	f1 a
	c\breve
	f,\breve
%15
	R\breve |
	r1 g
	c,1 f
	d1 g
	c,\breve
%20
	d\breve |
	g1 g2 g
	a2 f a1
	g\breve
	c,1 c
%25
	f\breve |
	g1 r
	R\breve
	r2 g g g
	a2 f a1 |
%30
	g\breve |
	c1. c2
	f,\breve
	g\breve
	R\breve
%35
	r2 d d d |
	e2 c e1
	d1 r
	r1 d
	a'1 f
%40
	g1 g |
	d\breve
	g1 g
	c,1 c
	g'\breve |
	}


lyricscantus = \lyricmode {
	O -- san -- na in ex -- _ cel -- _ _ sis,
    o -- san -- na in ex -- cel -- _ _ sis,
    o -- san -- na in __ _ ex -- _ cel -- _ sis,
    o -- _ san -- _ na __ _ in ex -- cel -- sis. __
	}


lyricssextus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ _ sis,
    o -- san -- na __ _ _ _ _ in ex -- cel -- _ sis,
    o -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ sis,
    o -- san -- na in ex -- cel -- _ _ _ _ _ sis,
    in ex -- _ _ _ _ cel -- sis, __ _ _ _
    o -- san -- na in ex -- cel -- _ _ sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in __ _ _ _ _ _ _ _ _ ex -- cel -- sis,
    in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	O -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- _ _ _ _ _ _ _ _ cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    in __ _ _ ex -- cel -- _ _ _ _ _ _ _ _ sis, __ _ _ _ _ _ _ _ _
    o -- san -- na in ex -- cel -- sis, __ _ _ _ 
    in ex -- cel -- _ _ _ _ _ sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	O -- san -- na in ex -- _ _ _ _ cel -- sis,
    o -- san -- na in ex -- cel -- sis, __ _ _ _
    o -- san -- na in ex -- cel -- sis,
    in __ _ _ ex -- cel -- sis, __ _
    o -- san -- na in ex -- cel -- _ _ _ _ _ sis,
    o -- san -- na in __ _ _ ex -- _ _ _ _ cel -- sis, __ _ _ _ _ _ _
    o -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ sis,
    o -- san -- na in ex -- cel -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ sis.
	}


lyricsquintus = \lyricmode {
	O -- san -- na in ex -- cel -- sis,
    o -- san -- na in __ _ _ _ _ ex -- cel -- _ _ _ _ _ _ sis,
    o -- san -- na in ex -- _ _ _ _ _ _ _ cel -- _ _ _ sis,
    o -- san -- na in ex -- _ cel -- _ _ sis,
    o -- san -- na in ex -- cel -- _ _ sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- _ _ _ _ _ sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- _ _ _ _ _ _ sis.
	}


lyricsbassus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ _ sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    o -- san -- na in ex -- cel -- sis,
    in ex -- cel -- sis.
	}


\score
{  
	\transpose c f, {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
    \context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	}
	
}



% EOF
